/*******************************************************************************
 * Size: 18 px
 * Bpp: 4
 * Opts: --bpp 4 --size 18 --font Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets/default.ttf -o Y:/HI3516CV500/KODO-Hi3516CV500-HUB-SDK-V2.0.2.0/smp/a7_linux/APP/CardvUI/assets\ui_font_English18.c --format lvgl -r 0x20-0x7f --symbols IDS_DS_EMPTY, ,
IDS_DS_NO,NO,
IDS_DS_YES,YES,
IDS_DS_ON,On,
IDS_DS_OFF,Off,
IDS_DS_LOW,Low,
IDS_DS_MIDDLE,Middle,
IDS_DS_HIGH,High,
IDS_DS_STANDARD,Standard,
IDS_DS_NONE,None,
IDS_DS_OK,OK,
IDS_DS_CANCEL,Cancel,
IDS_TIME_10SEC,10 sec,
IDS_TIME_30SEC,30 sec,
IDS_TIME_1MIN,1Minute,
IDS_TIME_2MIN,2Minutes,
IDS_TIME_3MIN,3Minutes,
IDS_TIME_5MIN,5Minutes,
IDS_TIME_10MIN,10Minutes,
IDS_TIME_30MIN,30Minutes,

IDS_DS_MOVIE_MODE,Video Resolution,
IDS_DS_MOVIE_MODE_4K_25,4K,
IDS_DS_MOVIE_MODE_1440_30,2K,
IDS_DS_MOVIE_MODE_SHD,SHD 30fps,
IDS_DS_MOVIE_MODE_SHD_25P,SHD 25fps,
IDS_DS_MOVIE_MODE_FHD_60P,FHD 60fps,
IDS_DS_MOVIE_MODE_FHD,1080P,
IDS_DS_MOVIE_MODE_FHD_HDR,FHD HDR 30fps,
IDS_DS_MOVIE_MODE_HD,HD 30fps,
IDS_DS_MOVIE_MODE_HD_60P,HD 60fps,
IDS_DS_MOVIE_MODE_VGA_30P,VGA 30fps,

IDS_MOVIE_CLIPTIME,Loop Recording,

IDS_MOVIE_SOUND_RECORD,Sound Record,

IDS_DS_CLOCK_SETTINGS,Data/Time,
IDS_DS_DATETIME_Y,Y,
IDS_DS_DATETIME_M,M,
IDS_DS_DATETIME_D,D,
IDS_DS_DATETIME_H,H,
IDS_DS_DATETIME_MM,M,
IDS_DS_DATETIME_S,S,

IDS_DS_DATETIME_FORMAT,Data/Time Format,
IDS_DS_DATETIME_YMD,YY/MM/DD,
IDS_DS_DATETIME_MDY,MM/DD/YY,
IDS_DS_DATETIME_DMY,DD/MM/YY,

IDS_DS_LANGUAGE,Language,
IDS_DS_LANGUAGES_ENGLISH,English,
IDS_DS_LANGUAGES_SPANISH,Español,
IDS_DS_LANGUAGES_PORTUGUESE,Português,
IDS_DS_LANGUAGES_RUSSIAN,Русский,
IDS_DS_LANGUAGES_SCHINESE,简体中文,
IDS_DS_LANGUAGES_TCHINESE,繁体中文,
IDS_DS_LANGUAGES_GERMAN,Deutsch,
IDS_DS_LANGUAGES_ITALIAN,Italiano,
IDS_DS_LANGUAGES_LATVIAN,Latviski,
IDS_DS_LANGUAGES_POLISH,Polski,
IDS_DS_LANGUAGES_ROMANIAN,Roma,
IDS_DS_LANGUAGES_SLOVAK,slovenčina,
IDS_DS_LANGUAGES_UKRANINIAN,українська,
IDS_DS_LANGUAGES_FRENCH,Français,
IDS_DS_LANGUAGES_KOREAN,한국어,
IDS_DS_LANGUAGES_JAPANESE,日本語,
IDS_DS_LANGUAGES_CZECH,Čeština,
IDS_DS_LANGUAGES_VIETNAMESE,việt nam,
IDS_DS_LANGUAGE_DESCRIPTION,Select language,

IDS_DS_RESET_SETUP,Default Settings,
IDS_DS_RESET_SETUP_CONFIRM,Restore Default Settins?,
IDS_DS_RESET_INFO,All setting will be reset to default, And reboot system!,

IDS_DS_FW_VERSION_INFO,Version Info,
IDS_DS_FW_VERSION,Firmware Version,

IDS_DS_QR_CODE_INFO,QR-Code,
IDS_DS_QR_CODE,QR-Code,

IDS_DS_FLICKER,Frequency,
IDS_FLICKER_50HZ,50 Hz,
IDS_FLICKER_60HZ,60 Hz,

IDS_DS_REVERSING_LINE,Reversing Line,
IDS_REVERSING_LINE_ON,ON,
IDS_REVERSING_LINE_OFF,OFF,

IDS_DS_LCD_POWER_SAVE,Screen Saver,

IDS_DS_KEY_TONE,Key Tone,
IDS_DS_SHUTDOWN_TONE,Boot Ringtone,

IDS_DS_GSENSOR_SENSITIVETY,G-Sensor,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL0,Level 0,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL1,Level 1,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL2,Level 2,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL3,Level 3,
IDS_DS_GSENSOR_SENSITIVETY_LEVEL4,Level 4,

IDS_DS_DATE_LOGO_DISPLAY,Data/Time/Logo Dispaly,

IDS_DS_FORMAT_SD_CARD,Format SD-Card,
IDS_DS_FORMAT_CARD_CONFIRM,Format Card?,
IDS_DS_DATA_DELETED,All data will be deleted.,
IDS_DS_MSG_LOCK_CURRENT_FILE,Lock Current File,
IDS_DS_MSG_UNLOCK_FILE,Unlock files,
IDS_DS_MSG_DELETE_FILE_OK,Delete File Complete,
IDS_DS_MSG_PROTECT_FILE_OK,Protect File Complete,
IDS_DS_MSG_NO_FILE,No file,
IDS_DS_MSG_SURE_TO_DELETE_SELETED,Delete Selected File?,
IDS_DS_MSG_DELETE_SELETED_ERROR,Delete Selected File Error!,
IDS_DS_MSG_CANNOT_DELETE,Cannot delete protected files!,
IDS_DS_MSG_SURE_TO_PROTECT_SELETED,Protect Selected File?,
IDS_DS_MSG_SURE_TO_UNPROTECT_SELETED,UnProtect Selected File?,
IDS_DS_MSG_CARD_ERROR,SD card is not formatted correctly.,
IDS_DS_MSG_STORAGE_FULL,This storage is full!,
IDS_DS_MSG_NO_CARD,SD card is not inserted.,
IDS_DS_MSG_PLUG_OUT_SD,SD Card Is Plug Out,
IDS_DS_MSG_WAIT_INITIAL_DONE,Wait SD Card Initialization Done,
IDS_DS_MSG_INSERT_SD_AGAIN,Please Insert SD Card Again,
IDS_DS_MSG_FORMAT_SD_PROCESSING,SD Card Format is Processing,
IDS_DS_MSG_FORMAT_SD_CARD_OK,Format SD Card Complete,
IDS_DS_MSG_FORMAT_SD_CARD_FAIL,Format SD Card Fail,
IDS_DS_MSG_FORMAT_SD_CARD,Please Format SD Card,
IDS_DS_MSG_GOTO_POWER_OFF,Going Power Off,
IDS_DS_MSG_OPENFILE_WAIT,Please Wait ...,
IDS_DS_MSG_ACC_OFF_TIMELAPSE_REC,After 5 seconds, Startup of video recording,
IDS_DS_MSG_ACC_ON_NORMAL_REC,Normal video startup,
IDS_DS_15DAY,15 Days,
IDS_DS_30DAY,30 Days,
IDS_DS_60DAY,60 Days,
IDS_DS_GENERAL_SETTINGS,General Settings,
IDS_DS_SYSTEM_SETTINGS,System Settings,
IDS_DS_VIDEO_SETTINGS,Video Settings,
IDS_DS_CAMID_AND_VIDEO_TYPE,Front/Rear Video,
IDS_DS_VIDEO_TYPE_NORMAL_1ST,Front Normal Video,
IDS_DS_VIDEO_TYPE_NORMAL_2ST,Rear Normal Video,
IDS_DS_VIDEO_TYPE_PARKING_1ST,Front Parking Video,
IDS_DS_VIDEO_TYPE_PARKING_2ST,Rear Parking Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_1ST,Front Emergency Video,
IDS_DS_VIDEO_TYPE_EMERGENCY_2ST,Rear Emergency Video,
IDS_DS_VIDEO_TYPE_PHOTO_1ST,Front Photo,
IDS_DS_VIDEO_TYPE_PHOTO_2ST,Rear Photo,
IDS_DS_2_4G,2.4G,
IDS_DS_5G,5G,
IDS_DS_WIFI,Wifi Mode,
IDS_DS_PASSWORD_INFO,PassWord:,
IDS_DS_WIFI_SSID_INFO,WIFI SSID:,
DS_DS_NOTE,Notice,
IDS_DS_WEEK_SUNDAY,Sunday,
IDS_DS_WEEK_MONDAY,Monday,
IDS_DS_WEEK_TUESDAY,Tuesday,
IDS_DS_WEEK_WEDNESDAY,Wednesday,
IDS_DS_WEEK_THURSDAY,Thursday,
IDS_DS_WEEK_FRIDAY,Friday,
IDS_DS_WEEK_STATURDAY,Saturday,
IDS_DS_UP_PAGE,Up Page, --no-compress --no-prefilter
 ******************************************************************************/

#include "../ui.h"

#ifndef UI_FONT_ENGLISH18
#define UI_FONT_ENGLISH18 1
#endif

#if UI_FONT_ENGLISH18

/*-----------------
 *    BITMAPS
 *----------------*/

/*Store the image of the glyphs*/
static LV_ATTRIBUTE_LARGE_CONST const uint8_t glyph_bitmap[] = {
    /* U+0020 " " */

    /* U+0021 "!" */
    0xbe, 0xa, 0xd0, 0xad, 0xa, 0xc0, 0x9c, 0x9,
    0xc0, 0x8b, 0x8, 0xb0, 0x8b, 0x7, 0xa0, 0x34,
    0x0, 0x10, 0xce, 0xa, 0xd0,

    /* U+0022 "\"" */
    0x93, 0x19, 0x1f, 0x52, 0xf2, 0xf5, 0x2f, 0x2f,
    0x42, 0xf1, 0xe4, 0x1f, 0x10,

    /* U+0023 "#" */
    0x0, 0x0, 0x9d, 0x0, 0x4f, 0x20, 0x0, 0x0,
    0xd9, 0x0, 0x7f, 0x0, 0x0, 0x0, 0xf6, 0x0,
    0xbb, 0x0, 0x1, 0x25, 0xf5, 0x22, 0xe9, 0x20,
    0x8, 0xff, 0xff, 0xff, 0xff, 0xf5, 0x2, 0x5d,
    0xd5, 0x59, 0xf5, 0x51, 0x0, 0xe, 0x80, 0x9,
    0xd0, 0x0, 0x0, 0x2f, 0x40, 0xd, 0x90, 0x0,
    0x12, 0x7f, 0x22, 0x3f, 0x72, 0x0, 0xcf, 0xff,
    0xff, 0xff, 0xff, 0x20, 0x35, 0xfa, 0x55, 0xbe,
    0x55, 0x0, 0x1, 0xf5, 0x0, 0xca, 0x0, 0x0,
    0x4, 0xf2, 0x0, 0xf7, 0x0, 0x0, 0x8, 0xe0,
    0x3, 0xf3, 0x0, 0x0,

    /* U+0024 "$" */
    0x0, 0x0, 0x6f, 0x0, 0x0, 0x0, 0x0, 0x6f,
    0x0, 0x0, 0x0, 0x5, 0xbf, 0x71, 0x0, 0x1,
    0xcf, 0xff, 0xff, 0x40, 0x9, 0xf5, 0x6f, 0x3d,
    0xf1, 0xe, 0xa0, 0x6f, 0x2, 0xe2, 0xf, 0xa0,
    0x6f, 0x0, 0x0, 0xc, 0xf4, 0x6f, 0x0, 0x0,
    0x2, 0xef, 0xef, 0x0, 0x0, 0x0, 0x19, 0xff,
    0xe8, 0x0, 0x0, 0x0, 0x6f, 0xdf, 0xc0, 0x0,
    0x0, 0x6f, 0x8, 0xf6, 0x2a, 0x0, 0x6f, 0x0,
    0xf9, 0x4f, 0x70, 0x6f, 0x1, 0xf7, 0xb, 0xf8,
    0x8f, 0x3b, 0xf2, 0x1, 0xaf, 0xff, 0xff, 0x50,
    0x0, 0x2, 0xaf, 0x61, 0x0, 0x0, 0x0, 0x6f,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0x0, 0x0,

    /* U+0025 "%" */
    0x5, 0xdf, 0xb1, 0x0, 0x3, 0xf6, 0x0, 0x3f,
    0xa7, 0xeb, 0x0, 0xc, 0xd0, 0x0, 0x9e, 0x0,
    0x6f, 0x10, 0x5f, 0x40, 0x0, 0x9d, 0x0, 0x5f,
    0x20, 0xeb, 0x0, 0x0, 0x5f, 0x62, 0xce, 0x7,
    0xf2, 0x0, 0x0, 0xa, 0xff, 0xe4, 0x1f, 0x90,
    0x0, 0x0, 0x0, 0x23, 0x0, 0x9f, 0x10, 0x0,
    0x0, 0x0, 0x0, 0x2, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xe0, 0x3d, 0xfe, 0x60, 0x0,
    0x0, 0x4f, 0x50, 0xed, 0x5a, 0xf2, 0x0, 0x0,
    0xdc, 0x3, 0xf3, 0x0, 0xf7, 0x0, 0x6, 0xf3,
    0x3, 0xf3, 0x0, 0xf7, 0x0, 0xe, 0xa0, 0x0,
    0xeb, 0x39, 0xf2, 0x0, 0x8f, 0x20, 0x0, 0x2c,
    0xfd, 0x40,

    /* U+0026 "&" */
    0x0, 0x0, 0x37, 0x72, 0x0, 0x0, 0x0, 0x0,
    0x9f, 0xff, 0xf7, 0x0, 0x0, 0x0, 0x4f, 0xa1,
    0x1c, 0xf1, 0x0, 0x0, 0x7, 0xf3, 0x0, 0x6f,
    0x30, 0x0, 0x0, 0x6f, 0x50, 0xa, 0xf1, 0x0,
    0x0, 0x1, 0xfd, 0x19, 0xf7, 0x0, 0x0, 0x0,
    0x6, 0xff, 0xe5, 0x0, 0x21, 0x0, 0x3, 0xdf,
    0xf8, 0x0, 0x1f, 0x60, 0x3, 0xfc, 0x2b, 0xf5,
    0x4, 0xf3, 0x0, 0xde, 0x10, 0xc, 0xf4, 0x8f,
    0x0, 0x1f, 0x90, 0x0, 0x1e, 0xee, 0xa0, 0x1,
    0xf9, 0x0, 0x0, 0x3f, 0xf4, 0x0, 0xd, 0xe0,
    0x0, 0x3, 0xff, 0xc0, 0x0, 0x4f, 0xd6, 0x59,
    0xfc, 0x7f, 0xa0, 0x0, 0x3b, 0xef, 0xd7, 0x0,
    0x9f, 0x80,

    /* U+0027 "'" */
    0x93, 0xf5, 0xf5, 0xf4, 0xe4,

    /* U+0028 "(" */
    0x0, 0x6, 0x50, 0x5, 0xf3, 0x1, 0xf8, 0x0,
    0x8f, 0x10, 0xe, 0xa0, 0x3, 0xf5, 0x0, 0x7f,
    0x10, 0x9, 0xf0, 0x0, 0xbe, 0x0, 0xb, 0xd0,
    0x0, 0xaf, 0x0, 0x9, 0xf0, 0x0, 0x6f, 0x30,
    0x1, 0xf7, 0x0, 0xc, 0xd0, 0x0, 0x4f, 0x40,
    0x0, 0xbd, 0x0, 0x1, 0xe8,

    /* U+0029 ")" */
    0x47, 0x0, 0x1, 0xe8, 0x0, 0x5, 0xf3, 0x0,
    0xe, 0xb0, 0x0, 0x7f, 0x20, 0x2, 0xf6, 0x0,
    0xe, 0xa0, 0x0, 0xcc, 0x0, 0xb, 0xe0, 0x0,
    0xae, 0x0, 0xc, 0xd0, 0x0, 0xdc, 0x0, 0xf,
    0x80, 0x4, 0xf4, 0x0, 0xae, 0x0, 0x2f, 0x70,
    0xa, 0xd0, 0x5, 0xf3, 0x0,

    /* U+002A "*" */
    0x0, 0xc, 0x70, 0x0, 0x9, 0x1b, 0x63, 0x80,
    0x2c, 0xed, 0xcf, 0xa0, 0x0, 0x9f, 0xf5, 0x0,
    0x2c, 0xed, 0xcf, 0xa0, 0x9, 0x1b, 0x63, 0x80,
    0x0, 0xc, 0x70, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+002B "+" */
    0x0, 0x0, 0x7a, 0x0, 0x0, 0x0, 0x0, 0x8d,
    0x0, 0x0, 0x0, 0x0, 0x8d, 0x0, 0x0, 0x2,
    0x22, 0x9d, 0x22, 0x20, 0x1f, 0xff, 0xff, 0xff,
    0xf5, 0x5, 0x55, 0xbd, 0x55, 0x51, 0x0, 0x0,
    0x8d, 0x0, 0x0, 0x0, 0x0, 0x8d, 0x0, 0x0,
    0x0, 0x0, 0x8d, 0x0, 0x0,

    /* U+002C "," */
    0x1, 0x9, 0xf3, 0x7f, 0x60, 0xb4, 0x6c, 0x7,
    0x10,

    /* U+002D "-" */
    0x11, 0x11, 0x11, 0x1e, 0xff, 0xff, 0xfa, 0x34,
    0x44, 0x44, 0x20,

    /* U+002E "." */
    0x1, 0xc, 0xe0, 0xad, 0x0,

    /* U+002F "/" */
    0x0, 0x0, 0xf, 0x90, 0x0, 0x5, 0xf3, 0x0,
    0x0, 0xad, 0x0, 0x0, 0xf, 0x80, 0x0, 0x6,
    0xf2, 0x0, 0x0, 0xbc, 0x0, 0x0, 0x1f, 0x70,
    0x0, 0x7, 0xf1, 0x0, 0x0, 0xcc, 0x0, 0x0,
    0x2f, 0x60, 0x0, 0x8, 0xf1, 0x0, 0x0, 0xdb,
    0x0, 0x0, 0x3f, 0x50, 0x0, 0x8, 0xf0, 0x0,
    0x0,

    /* U+0030 "0" */
    0x0, 0x19, 0xef, 0xb2, 0x0, 0x0, 0xcf, 0xa9,
    0xee, 0x20, 0x6, 0xf6, 0x0, 0x3f, 0xa0, 0xb,
    0xf0, 0x0, 0xb, 0xf0, 0xf, 0xc0, 0x0, 0x7,
    0xf3, 0x1f, 0xa0, 0x0, 0x5, 0xf5, 0x1f, 0x90,
    0x0, 0x5, 0xf6, 0x1f, 0x90, 0x0, 0x5, 0xf6,
    0x1f, 0xa0, 0x0, 0x5, 0xf5, 0xf, 0xc0, 0x0,
    0x7, 0xf3, 0xb, 0xf0, 0x0, 0xb, 0xf0, 0x6,
    0xf7, 0x0, 0x3f, 0xa0, 0x0, 0xcf, 0xa9, 0xff,
    0x20, 0x0, 0x19, 0xef, 0xb2, 0x0,

    /* U+0031 "1" */
    0x0, 0x4, 0xed, 0x1, 0xbf, 0xfd, 0x2f, 0xf7,
    0xcd, 0x3b, 0x20, 0xcd, 0x0, 0x0, 0xcd, 0x0,
    0x0, 0xcd, 0x0, 0x0, 0xcd, 0x0, 0x0, 0xcd,
    0x0, 0x0, 0xcd, 0x0, 0x0, 0xcd, 0x0, 0x0,
    0xcd, 0x0, 0x0, 0xcd, 0x0, 0x0, 0xcd, 0x0,
    0x0, 0xcd,

    /* U+0032 "2" */
    0x0, 0x2a, 0xef, 0xb3, 0x0, 0x2, 0xef, 0xa9,
    0xff, 0x30, 0xb, 0xf2, 0x0, 0x3f, 0xb0, 0x8,
    0x70, 0x0, 0xd, 0xe0, 0x0, 0x0, 0x0, 0xc,
    0xe0, 0x0, 0x0, 0x0, 0x1f, 0xa0, 0x0, 0x0,
    0x0, 0xaf, 0x30, 0x0, 0x0, 0x7, 0xf9, 0x0,
    0x0, 0x0, 0x4f, 0xc0, 0x0, 0x0, 0x3, 0xfd,
    0x10, 0x0, 0x0, 0x1e, 0xe2, 0x0, 0x0, 0x0,
    0xdf, 0x30, 0x0, 0x0, 0xb, 0xfc, 0x77, 0x77,
    0x72, 0x1f, 0xff, 0xff, 0xff, 0xf5,

    /* U+0033 "3" */
    0x0, 0x2a, 0xee, 0xb3, 0x0, 0x3, 0xfe, 0x99,
    0xff, 0x30, 0xb, 0xe1, 0x0, 0x3f, 0xa0, 0x5,
    0x50, 0x0, 0xe, 0xc0, 0x0, 0x0, 0x0, 0x1f,
    0xa0, 0x0, 0x0, 0x3, 0xcf, 0x30, 0x0, 0x3,
    0xff, 0xf6, 0x0, 0x0, 0x1, 0x8a, 0xff, 0x60,
    0x0, 0x0, 0x0, 0x1d, 0xf0, 0x0, 0x0, 0x0,
    0x7, 0xf4, 0x5, 0x30, 0x0, 0x8, 0xf3, 0xe,
    0xc1, 0x0, 0x1d, 0xf0, 0x5, 0xfe, 0x99, 0xef,
    0x70, 0x0, 0x3b, 0xef, 0xc5, 0x0,

    /* U+0034 "4" */
    0x0, 0x0, 0xa, 0xf2, 0x0, 0x0, 0x0, 0x2f,
    0x90, 0x0, 0x0, 0x0, 0x9f, 0x20, 0x0, 0x0,
    0x1, 0xfa, 0x0, 0x0, 0x0, 0x9, 0xf2, 0x0,
    0x0, 0x0, 0x1f, 0xa0, 0x25, 0x0, 0x0, 0x8f,
    0x20, 0x8f, 0x10, 0x1, 0xfb, 0x0, 0x8f, 0x10,
    0x8, 0xf3, 0x0, 0x8f, 0x10, 0x1f, 0xc2, 0x22,
    0x9f, 0x31, 0x5f, 0xff, 0xff, 0xff, 0xff, 0x15,
    0x55, 0x55, 0xaf, 0x64, 0x0, 0x0, 0x0, 0x8f,
    0x10, 0x0, 0x0, 0x0, 0x8f, 0x10,

    /* U+0035 "5" */
    0xa, 0xff, 0xff, 0xfa, 0x0, 0xce, 0x77, 0x77,
    0x40, 0xe, 0xa0, 0x0, 0x0, 0x0, 0xf8, 0x0,
    0x0, 0x0, 0x2f, 0x60, 0x0, 0x0, 0x4, 0xfc,
    0xef, 0xc3, 0x0, 0x5f, 0xe9, 0xaf, 0xf4, 0x4,
    0xc1, 0x0, 0x2f, 0xd0, 0x0, 0x0, 0x0, 0xaf,
    0x10, 0x0, 0x0, 0x7, 0xf3, 0x3, 0x0, 0x0,
    0x9f, 0x19, 0xe2, 0x0, 0x2f, 0xc0, 0x2f, 0xe9,
    0x9e, 0xf3, 0x0, 0x2b, 0xef, 0xb2, 0x0,

    /* U+0036 "6" */
    0x0, 0x0, 0xa, 0xf2, 0x0, 0x0, 0x0, 0x3f,
    0x80, 0x0, 0x0, 0x0, 0xce, 0x0, 0x0, 0x0,
    0x6, 0xf5, 0x0, 0x0, 0x0, 0xe, 0xb0, 0x0,
    0x0, 0x0, 0x8f, 0xef, 0xd6, 0x0, 0x1, 0xff,
    0xb9, 0xdf, 0x80, 0x9, 0xf5, 0x0, 0xd, 0xf1,
    0xe, 0xd0, 0x0, 0x5, 0xf6, 0xf, 0xb0, 0x0,
    0x3, 0xf7, 0xe, 0xd0, 0x0, 0x5, 0xf6, 0x9,
    0xf5, 0x0, 0xd, 0xf1, 0x1, 0xef, 0xa9, 0xdf,
    0x70, 0x0, 0x1a, 0xef, 0xc5, 0x0,

    /* U+0037 "7" */
    0xff, 0xff, 0xff, 0xff, 0x37, 0x77, 0x77, 0x7d,
    0xf1, 0x0, 0x0, 0x0, 0xfa, 0x0, 0x0, 0x0,
    0x6f, 0x40, 0x0, 0x0, 0xc, 0xe0, 0x0, 0x0,
    0x2, 0xf8, 0x0, 0x0, 0x0, 0x9f, 0x20, 0x0,
    0x0, 0xe, 0xc0, 0x0, 0x0, 0x5, 0xf5, 0x0,
    0x0, 0x0, 0xbf, 0x0, 0x0, 0x0, 0x2f, 0x90,
    0x0, 0x0, 0x8, 0xf3, 0x0, 0x0, 0x0, 0xed,
    0x0, 0x0, 0x0, 0x4f, 0x70, 0x0, 0x0,

    /* U+0038 "8" */
    0x0, 0x2a, 0xef, 0xc4, 0x0, 0x1, 0xef, 0x98,
    0xdf, 0x40, 0x8, 0xf4, 0x0, 0xe, 0xc0, 0xa,
    0xf0, 0x0, 0xb, 0xd0, 0x7, 0xf4, 0x0, 0x1e,
    0xa0, 0x0, 0xbf, 0xa9, 0xee, 0x20, 0x0, 0x7f,
    0xff, 0xfa, 0x0, 0x6, 0xf9, 0x11, 0x6f, 0xa0,
    0xe, 0xd0, 0x0, 0x8, 0xf2, 0x1f, 0xa0, 0x0,
    0x5, 0xf5, 0xf, 0xb0, 0x0, 0x6, 0xf4, 0xc,
    0xf2, 0x0, 0xc, 0xf1, 0x3, 0xff, 0x98, 0xdf,
    0x70, 0x0, 0x3b, 0xef, 0xc5, 0x0,

    /* U+0039 "9" */
    0x0, 0x2a, 0xef, 0xb3, 0x0, 0x3, 0xff, 0xa9,
    0xef, 0x40, 0xc, 0xf2, 0x0, 0x1e, 0xe0, 0x1f,
    0xa0, 0x0, 0x9, 0xf3, 0x3f, 0x80, 0x0, 0x7,
    0xf4, 0x1f, 0xa0, 0x0, 0x9, 0xf2, 0xc, 0xf3,
    0x0, 0x2f, 0xd0, 0x3, 0xff, 0xaa, 0xff, 0x60,
    0x0, 0x3b, 0xfe, 0xfd, 0x0, 0x0, 0x0, 0x6,
    0xf4, 0x0, 0x0, 0x0, 0x1f, 0xa0, 0x0, 0x0,
    0x0, 0xaf, 0x20, 0x0, 0x0, 0x4, 0xf8, 0x0,
    0x0, 0x0, 0xd, 0xe0, 0x0, 0x0,

    /* U+003A ":" */
    0x7e, 0x29, 0xf3, 0x1, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x10, 0x9f, 0x37, 0xe2,

    /* U+003B ";" */
    0x4f, 0x46, 0xf5, 0x2, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x20, 0x7f, 0x55, 0xf8, 0x9,
    0x64, 0xd1, 0x61, 0x0,

    /* U+003C "<" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x6, 0xd5, 0x0, 0x0, 0x18, 0xef, 0xb2, 0x0,
    0x29, 0xff, 0xa2, 0x0, 0xb, 0xfe, 0x81, 0x0,
    0x0, 0x1f, 0xfa, 0x20, 0x0, 0x0, 0x1, 0x8f,
    0xfb, 0x40, 0x0, 0x0, 0x0, 0x7e, 0xfc, 0x50,
    0x0, 0x0, 0x0, 0x5c, 0xf5, 0x0, 0x0, 0x0,
    0x0, 0x32,

    /* U+003D "=" */
    0x1f, 0xff, 0xff, 0xff, 0xf5, 0x6, 0x66, 0x66,
    0x66, 0x62, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2,
    0x22, 0x22, 0x22, 0x20, 0x1f, 0xff, 0xff, 0xff,
    0xf5, 0x5, 0x55, 0x55, 0x55, 0x51,

    /* U+003E ">" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1e, 0x81, 0x0,
    0x0, 0x0, 0x9, 0xff, 0xa2, 0x0, 0x0, 0x0,
    0x18, 0xef, 0xb4, 0x0, 0x0, 0x0, 0x6, 0xdf,
    0xd2, 0x0, 0x0, 0x1, 0x7f, 0xf5, 0x0, 0x2,
    0x9f, 0xfa, 0x30, 0x3, 0xbf, 0xf9, 0x20, 0x0,
    0x1f, 0xe7, 0x0, 0x0, 0x0, 0x5, 0x0, 0x0,
    0x0, 0x0,

    /* U+003F "?" */
    0x0, 0x3, 0x77, 0x30, 0x0, 0xb, 0xff, 0xff,
    0xa0, 0x9, 0xf6, 0x1, 0xbf, 0x50, 0xa8, 0x0,
    0x2, 0xf8, 0x0, 0x0, 0x0, 0x4f, 0x70, 0x0,
    0x0, 0x1d, 0xe1, 0x0, 0x0, 0xc, 0xe2, 0x0,
    0x0, 0xa, 0xe2, 0x0, 0x0, 0x1, 0xf7, 0x0,
    0x0, 0x0, 0x3f, 0x20, 0x0, 0x0, 0x1, 0xf2,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x10, 0x0, 0x0, 0x0, 0x2f, 0xa0, 0x0, 0x0,
    0x1, 0xe8, 0x0, 0x0,

    /* U+0040 "@" */
    0x0, 0x0, 0x0, 0x0, 0x10, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x5b, 0xff, 0xff, 0xb5, 0x0,
    0x0, 0x0, 0x0, 0xbf, 0xd8, 0x55, 0x7c, 0xfc,
    0x10, 0x0, 0x0, 0xde, 0x40, 0x0, 0x0, 0x4,
    0xee, 0x10, 0x0, 0x9f, 0x20, 0x0, 0x0, 0x0,
    0x2, 0xfa, 0x0, 0x3f, 0x60, 0x0, 0x47, 0x50,
    0x55, 0x6, 0xf2, 0x9, 0xe0, 0x0, 0xcf, 0xff,
    0xcb, 0xa0, 0xf, 0x70, 0xd9, 0x0, 0x9f, 0x60,
    0x2c, 0xfa, 0x0, 0xba, 0xf, 0x60, 0xf, 0xb0,
    0x0, 0x1f, 0xa0, 0x9, 0xc1, 0xf5, 0x1, 0xf7,
    0x0, 0x0, 0xea, 0x0, 0x8d, 0xf, 0x60, 0x1f,
    0x80, 0x0, 0xe, 0xa0, 0x9, 0xb0, 0xe8, 0x0,
    0xeb, 0x0, 0x2, 0xfb, 0x0, 0xc9, 0xa, 0xd0,
    0x7, 0xf8, 0x24, 0xdd, 0xf3, 0x6f, 0x30, 0x5f,
    0x30, 0x9, 0xff, 0xf9, 0x1e, 0xff, 0x90, 0x0,
    0xcd, 0x0, 0x1, 0x42, 0x0, 0x4, 0x20, 0x0,
    0x2, 0xfc, 0x10, 0x0, 0x0, 0x1, 0x0, 0x0,
    0x0, 0x3, 0xef, 0x94, 0x22, 0x4a, 0xf1, 0x0,
    0x0, 0x0, 0x1, 0x8e, 0xff, 0xff, 0xe7, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x2, 0x44, 0x20, 0x0,
    0x0, 0x0,

    /* U+0041 "A" */
    0x0, 0x0, 0xf, 0xb0, 0x0, 0x0, 0x0, 0x0,
    0x5f, 0xf1, 0x0, 0x0, 0x0, 0x0, 0xbd, 0xf7,
    0x0, 0x0, 0x0, 0x1, 0xf6, 0xcd, 0x0, 0x0,
    0x0, 0x7, 0xf1, 0x6f, 0x30, 0x0, 0x0, 0xc,
    0xb0, 0x1f, 0x90, 0x0, 0x0, 0x2f, 0x50, 0xb,
    0xf0, 0x0, 0x0, 0x8f, 0x0, 0x5, 0xf5, 0x0,
    0x0, 0xee, 0x88, 0x88, 0xfb, 0x0, 0x4, 0xff,
    0xff, 0xff, 0xff, 0x20, 0x9, 0xe0, 0x0, 0x0,
    0x3f, 0x80, 0xf, 0x90, 0x0, 0x0, 0xd, 0xd0,
    0x5f, 0x40, 0x0, 0x0, 0x7, 0xf4, 0xbe, 0x0,
    0x0, 0x0, 0x2, 0xfa,

    /* U+0042 "B" */
    0x7f, 0xff, 0xfe, 0xb5, 0x0, 0x7, 0xf9, 0x78,
    0x9e, 0xf7, 0x0, 0x7f, 0x20, 0x0, 0xd, 0xf1,
    0x7, 0xf2, 0x0, 0x0, 0x7f, 0x30, 0x7f, 0x20,
    0x0, 0xa, 0xf2, 0x7, 0xf4, 0x12, 0x39, 0xfb,
    0x0, 0x7f, 0xff, 0xff, 0xfe, 0x20, 0x7, 0xf6,
    0x44, 0x58, 0xef, 0x30, 0x7f, 0x20, 0x0, 0x2,
    0xfc, 0x7, 0xf2, 0x0, 0x0, 0xb, 0xf0, 0x7f,
    0x20, 0x0, 0x0, 0xcf, 0x7, 0xf2, 0x0, 0x0,
    0x3f, 0xc0, 0x7f, 0x87, 0x78, 0xbf, 0xf3, 0x7,
    0xff, 0xff, 0xfe, 0xa3, 0x0,

    /* U+0043 "C" */
    0x0, 0x0, 0x6c, 0xfe, 0xb4, 0x0, 0x0, 0x1c,
    0xfc, 0x99, 0xef, 0x60, 0x0, 0xbf, 0x50, 0x0,
    0xb, 0xf1, 0x5, 0xf7, 0x0, 0x0, 0x1, 0x40,
    0xb, 0xf0, 0x0, 0x0, 0x0, 0x0, 0xf, 0xb0,
    0x0, 0x0, 0x0, 0x0, 0xf, 0xa0, 0x0, 0x0,
    0x0, 0x0, 0xf, 0xa0, 0x0, 0x0, 0x0, 0x0,
    0xf, 0xb0, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf0,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xf7, 0x0, 0x0,
    0x1, 0x50, 0x0, 0xbf, 0x50, 0x0, 0xb, 0xf1,
    0x0, 0x1c, 0xfd, 0x9a, 0xef, 0x60, 0x0, 0x0,
    0x6c, 0xfe, 0xb4, 0x0,

    /* U+0044 "D" */
    0x7f, 0xff, 0xfd, 0x93, 0x0, 0x7, 0xf8, 0x78,
    0xaf, 0xf8, 0x0, 0x7f, 0x20, 0x0, 0x1a, 0xf7,
    0x7, 0xf2, 0x0, 0x0, 0xb, 0xf2, 0x7f, 0x20,
    0x0, 0x0, 0x3f, 0x87, 0xf2, 0x0, 0x0, 0x0,
    0xec, 0x7f, 0x20, 0x0, 0x0, 0xc, 0xe7, 0xf2,
    0x0, 0x0, 0x0, 0xce, 0x7f, 0x20, 0x0, 0x0,
    0xe, 0xc7, 0xf2, 0x0, 0x0, 0x3, 0xf8, 0x7f,
    0x20, 0x0, 0x0, 0xbf, 0x27, 0xf2, 0x0, 0x1,
    0xaf, 0x80, 0x7f, 0x97, 0x8a, 0xff, 0x80, 0x7,
    0xff, 0xff, 0xd9, 0x30, 0x0,

    /* U+0045 "E" */
    0x7f, 0xff, 0xff, 0xff, 0xa7, 0xf9, 0x77, 0x77,
    0x74, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2, 0x0,
    0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2,
    0x0, 0x0, 0x0, 0x7f, 0xff, 0xff, 0xff, 0x7,
    0xf9, 0x88, 0x88, 0x70, 0x7f, 0x20, 0x0, 0x0,
    0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0,
    0x0, 0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x97,
    0x77, 0x77, 0x67, 0xff, 0xff, 0xff, 0xfd,

    /* U+0046 "F" */
    0x7f, 0xff, 0xff, 0xff, 0xa7, 0xf9, 0x77, 0x77,
    0x74, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2, 0x0,
    0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2,
    0x0, 0x0, 0x0, 0x7f, 0x42, 0x22, 0x22, 0x7,
    0xff, 0xff, 0xff, 0xf0, 0x7f, 0x75, 0x55, 0x55,
    0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0,
    0x0, 0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x20,
    0x0, 0x0, 0x7, 0xf2, 0x0, 0x0, 0x0,

    /* U+0047 "G" */
    0x0, 0x0, 0x5b, 0xef, 0xd7, 0x0, 0x0, 0x1b,
    0xfd, 0x99, 0xcf, 0xd1, 0x0, 0xbf, 0x70, 0x0,
    0x5, 0xf6, 0x5, 0xf8, 0x0, 0x0, 0x0, 0x10,
    0xb, 0xf1, 0x0, 0x0, 0x0, 0x0, 0xf, 0xc0,
    0x0, 0x0, 0x0, 0x0, 0xf, 0xa0, 0x0, 0x5,
    0x88, 0x86, 0xf, 0xa0, 0x0, 0xa, 0xff, 0xfc,
    0xe, 0xc0, 0x0, 0x0, 0x0, 0xdc, 0xb, 0xf1,
    0x0, 0x0, 0x0, 0xdc, 0x4, 0xf9, 0x0, 0x0,
    0x0, 0xdc, 0x0, 0xbf, 0x80, 0x0, 0x2, 0xeb,
    0x0, 0xb, 0xfe, 0xa9, 0xbf, 0xf4, 0x0, 0x0,
    0x5b, 0xef, 0xd9, 0x20,

    /* U+0048 "H" */
    0x7f, 0x20, 0x0, 0x0, 0xc, 0xd7, 0xf2, 0x0,
    0x0, 0x0, 0xcd, 0x7f, 0x20, 0x0, 0x0, 0xc,
    0xd7, 0xf2, 0x0, 0x0, 0x0, 0xcd, 0x7f, 0x20,
    0x0, 0x0, 0xc, 0xd7, 0xf2, 0x0, 0x0, 0x0,
    0xcd, 0x7f, 0xff, 0xff, 0xff, 0xff, 0xd7, 0xf9,
    0x88, 0x88, 0x88, 0xed, 0x7f, 0x20, 0x0, 0x0,
    0xc, 0xd7, 0xf2, 0x0, 0x0, 0x0, 0xcd, 0x7f,
    0x20, 0x0, 0x0, 0xc, 0xd7, 0xf2, 0x0, 0x0,
    0x0, 0xcd, 0x7f, 0x20, 0x0, 0x0, 0xc, 0xd7,
    0xf2, 0x0, 0x0, 0x0, 0xcd,

    /* U+0049 "I" */
    0x7f, 0x27, 0xf2, 0x7f, 0x27, 0xf2, 0x7f, 0x27,
    0xf2, 0x7f, 0x27, 0xf2, 0x7f, 0x27, 0xf2, 0x7f,
    0x27, 0xf2, 0x7f, 0x27, 0xf2,

    /* U+004A "J" */
    0x0, 0x0, 0xd, 0xc0, 0x0, 0x0, 0xdc, 0x0,
    0x0, 0xd, 0xc0, 0x0, 0x0, 0xdc, 0x0, 0x0,
    0xd, 0xc0, 0x0, 0x0, 0xdc, 0x0, 0x0, 0xd,
    0xc0, 0x0, 0x0, 0xdc, 0x0, 0x0, 0xd, 0xc0,
    0x0, 0x0, 0xdc, 0x0, 0x0, 0xe, 0xbb, 0x90,
    0x3, 0xf8, 0x9f, 0xb9, 0xef, 0x20, 0x8e, 0xfc,
    0x30,

    /* U+004B "K" */
    0x7f, 0x20, 0x0, 0x0, 0xcf, 0x40, 0x7f, 0x20,
    0x0, 0xa, 0xf5, 0x0, 0x7f, 0x20, 0x0, 0x8f,
    0x70, 0x0, 0x7f, 0x20, 0x6, 0xf9, 0x0, 0x0,
    0x7f, 0x20, 0x4f, 0xa0, 0x0, 0x0, 0x7f, 0x23,
    0xfc, 0x0, 0x0, 0x0, 0x7f, 0x4e, 0xfb, 0x0,
    0x0, 0x0, 0x7f, 0xee, 0xaf, 0x70, 0x0, 0x0,
    0x7f, 0xe2, 0xd, 0xf3, 0x0, 0x0, 0x7f, 0x40,
    0x2, 0xfd, 0x0, 0x0, 0x7f, 0x20, 0x0, 0x6f,
    0xa0, 0x0, 0x7f, 0x20, 0x0, 0xb, 0xf5, 0x0,
    0x7f, 0x20, 0x0, 0x1, 0xef, 0x20, 0x7f, 0x20,
    0x0, 0x0, 0x4f, 0xc0,

    /* U+004C "L" */
    0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2, 0x0, 0x0,
    0x0, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2, 0x0,
    0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x7, 0xf2,
    0x0, 0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x7,
    0xf2, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0, 0x0,
    0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0,
    0x0, 0x7, 0xf2, 0x0, 0x0, 0x0, 0x7f, 0x98,
    0x88, 0x88, 0x57, 0xff, 0xff, 0xff, 0xfa,

    /* U+004D "M" */
    0x7f, 0x40, 0x0, 0x0, 0x0, 0x9, 0xf7, 0xfd,
    0x0, 0x0, 0x0, 0x3, 0xff, 0x7f, 0xf6, 0x0,
    0x0, 0x0, 0xcf, 0xf7, 0xfd, 0xe1, 0x0, 0x0,
    0x5f, 0xdf, 0x7f, 0x4f, 0x90, 0x0, 0xe, 0xb9,
    0xf7, 0xf1, 0x9f, 0x30, 0x8, 0xf2, 0x9f, 0x7f,
    0x11, 0xec, 0x2, 0xf8, 0x9, 0xf7, 0xf1, 0x6,
    0xf5, 0xbe, 0x0, 0x9f, 0x7f, 0x10, 0xc, 0xff,
    0x50, 0x9, 0xf7, 0xf1, 0x0, 0x3f, 0xc0, 0x0,
    0x9f, 0x7f, 0x10, 0x0, 0x42, 0x0, 0x9, 0xf7,
    0xf1, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x7f, 0x10,
    0x0, 0x0, 0x0, 0x9, 0xf7, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0x9f,

    /* U+004E "N" */
    0x7f, 0x40, 0x0, 0x0, 0xc, 0xc7, 0xfd, 0x0,
    0x0, 0x0, 0xcc, 0x7f, 0xf9, 0x0, 0x0, 0xc,
    0xc7, 0xfa, 0xf4, 0x0, 0x0, 0xcc, 0x7f, 0x2e,
    0xd0, 0x0, 0xc, 0xc7, 0xf1, 0x4f, 0x90, 0x0,
    0xcc, 0x7f, 0x10, 0x9f, 0x40, 0xc, 0xc7, 0xf1,
    0x0, 0xee, 0x0, 0xcc, 0x7f, 0x10, 0x4, 0xf9,
    0xc, 0xc7, 0xf1, 0x0, 0x9, 0xf4, 0xcc, 0x7f,
    0x10, 0x0, 0xe, 0xed, 0xc7, 0xf1, 0x0, 0x0,
    0x4f, 0xfc, 0x7f, 0x10, 0x0, 0x0, 0x9f, 0xc7,
    0xf1, 0x0, 0x0, 0x0, 0xec,

    /* U+004F "O" */
    0x0, 0x0, 0x7c, 0xfe, 0xb5, 0x0, 0x0, 0x1,
    0xdf, 0xc9, 0x9e, 0xf9, 0x0, 0x0, 0xcf, 0x50,
    0x0, 0x9, 0xf8, 0x0, 0x6f, 0x70, 0x0, 0x0,
    0xc, 0xf1, 0xb, 0xf0, 0x0, 0x0, 0x0, 0x4f,
    0x60, 0xfb, 0x0, 0x0, 0x0, 0x0, 0xfa, 0xf,
    0xa0, 0x0, 0x0, 0x0, 0xe, 0xc0, 0xfa, 0x0,
    0x0, 0x0, 0x0, 0xec, 0xf, 0xb0, 0x0, 0x0,
    0x0, 0xf, 0xa0, 0xbf, 0x0, 0x0, 0x0, 0x4,
    0xf7, 0x6, 0xf7, 0x0, 0x0, 0x0, 0xcf, 0x10,
    0xc, 0xf5, 0x0, 0x0, 0x9f, 0x80, 0x0, 0x1d,
    0xfc, 0x9a, 0xef, 0x90, 0x0, 0x0, 0x7, 0xdf,
    0xeb, 0x50, 0x0,

    /* U+0050 "P" */
    0x7f, 0xff, 0xfe, 0xa2, 0x0, 0x7f, 0x87, 0x7a,
    0xff, 0x30, 0x7f, 0x20, 0x0, 0x2f, 0xd0, 0x7f,
    0x20, 0x0, 0x9, 0xf2, 0x7f, 0x20, 0x0, 0x8,
    0xf3, 0x7f, 0x20, 0x0, 0xd, 0xf0, 0x7f, 0x42,
    0x24, 0xcf, 0x80, 0x7f, 0xff, 0xff, 0xf7, 0x0,
    0x7f, 0x75, 0x53, 0x0, 0x0, 0x7f, 0x20, 0x0,
    0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x0, 0x7f,
    0x20, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0, 0x0,
    0x0, 0x7f, 0x20, 0x0, 0x0, 0x0,

    /* U+0051 "Q" */
    0x0, 0x0, 0x7c, 0xfe, 0xb5, 0x0, 0x0, 0x0,
    0x1d, 0xfc, 0x99, 0xef, 0x90, 0x0, 0x0, 0xcf,
    0x50, 0x0, 0x9, 0xf8, 0x0, 0x6, 0xf7, 0x0,
    0x0, 0x0, 0xcf, 0x10, 0xb, 0xf0, 0x0, 0x0,
    0x0, 0x4f, 0x70, 0xf, 0xb0, 0x0, 0x0, 0x0,
    0xf, 0xa0, 0xf, 0xa0, 0x0, 0x0, 0x0, 0xe,
    0xc0, 0xf, 0xa0, 0x0, 0x0, 0x0, 0xe, 0xc0,
    0xf, 0xb0, 0x0, 0x0, 0x0, 0xf, 0xa0, 0xb,
    0xf0, 0x0, 0x0, 0x0, 0x4f, 0x60, 0x6, 0xf7,
    0x0, 0x0, 0x0, 0xcf, 0x10, 0x0, 0xcf, 0x50,
    0x0, 0x9, 0xf7, 0x0, 0x0, 0x1d, 0xfc, 0x9a,
    0xef, 0x90, 0x0, 0x0, 0x0, 0x7d, 0xff, 0xfe,
    0x20, 0x0, 0x0, 0x0, 0x0, 0x0, 0x4e, 0xf5,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x1, 0xcf, 0x80,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x6, 0x84,

    /* U+0052 "R" */
    0x7f, 0xff, 0xfe, 0xa2, 0x0, 0x7, 0xf8, 0x77,
    0xaf, 0xf4, 0x0, 0x7f, 0x20, 0x0, 0x2f, 0xd0,
    0x7, 0xf2, 0x0, 0x0, 0x9f, 0x20, 0x7f, 0x20,
    0x0, 0x8, 0xf2, 0x7, 0xf2, 0x0, 0x0, 0xcf,
    0x0, 0x7f, 0x42, 0x24, 0xbf, 0x70, 0x7, 0xff,
    0xff, 0xff, 0x70, 0x0, 0x7f, 0x75, 0x5f, 0xc0,
    0x0, 0x7, 0xf2, 0x0, 0x6f, 0x70, 0x0, 0x7f,
    0x20, 0x0, 0xcf, 0x20, 0x7, 0xf2, 0x0, 0x2,
    0xfd, 0x0, 0x7f, 0x20, 0x0, 0x6, 0xf8, 0x7,
    0xf2, 0x0, 0x0, 0xb, 0xf3,

    /* U+0053 "S" */
    0x0, 0x4b, 0xef, 0xd8, 0x0, 0x5, 0xfe, 0x98,
    0xcf, 0xc0, 0xe, 0xe1, 0x0, 0x6, 0xf6, 0x1f,
    0x90, 0x0, 0x0, 0x60, 0xf, 0xd0, 0x0, 0x0,
    0x0, 0x9, 0xfd, 0x50, 0x0, 0x0, 0x0, 0x7e,
    0xff, 0xb4, 0x0, 0x0, 0x0, 0x49, 0xff, 0xb0,
    0x0, 0x0, 0x0, 0x1b, 0xf8, 0x0, 0x0, 0x0,
    0x0, 0xfc, 0x6e, 0x0, 0x0, 0x0, 0xec, 0x4f,
    0xb0, 0x0, 0x4, 0xf8, 0x8, 0xff, 0xa9, 0xbf,
    0xe1, 0x0, 0x4b, 0xef, 0xe9, 0x10,

    /* U+0054 "T" */
    0xcf, 0xff, 0xff, 0xff, 0xff, 0x6, 0x77, 0x7d,
    0xf7, 0x77, 0x70, 0x0, 0x0, 0xbe, 0x0, 0x0,
    0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0, 0x0,
    0xbe, 0x0, 0x0, 0x0, 0x0, 0xb, 0xe0, 0x0,
    0x0, 0x0, 0x0, 0xbe, 0x0, 0x0, 0x0, 0x0,
    0xb, 0xe0, 0x0, 0x0, 0x0, 0x0, 0xbe, 0x0,
    0x0, 0x0, 0x0, 0xb, 0xe0, 0x0, 0x0, 0x0,
    0x0, 0xbe, 0x0, 0x0, 0x0, 0x0, 0xb, 0xe0,
    0x0, 0x0, 0x0, 0x0, 0xbe, 0x0, 0x0, 0x0,
    0x0, 0xb, 0xe0, 0x0, 0x0,

    /* U+0055 "U" */
    0x9f, 0x0, 0x0, 0x0, 0xe, 0xb9, 0xf0, 0x0,
    0x0, 0x0, 0xeb, 0x9f, 0x0, 0x0, 0x0, 0xe,
    0xb9, 0xf0, 0x0, 0x0, 0x0, 0xeb, 0x9f, 0x0,
    0x0, 0x0, 0xe, 0xb9, 0xf0, 0x0, 0x0, 0x0,
    0xeb, 0x9f, 0x0, 0x0, 0x0, 0xe, 0xb9, 0xf0,
    0x0, 0x0, 0x0, 0xeb, 0x8f, 0x10, 0x0, 0x0,
    0xe, 0xb7, 0xf3, 0x0, 0x0, 0x0, 0xf9, 0x3f,
    0x80, 0x0, 0x0, 0x5f, 0x50, 0xdf, 0x30, 0x0,
    0x2e, 0xe0, 0x3, 0xef, 0xb9, 0xaf, 0xf4, 0x0,
    0x2, 0x9e, 0xfe, 0xa2, 0x0,

    /* U+0056 "V" */
    0xbf, 0x10, 0x0, 0x0, 0x1, 0xf8, 0x5f, 0x70,
    0x0, 0x0, 0x6, 0xf2, 0xe, 0xc0, 0x0, 0x0,
    0xc, 0xd0, 0x9, 0xf2, 0x0, 0x0, 0x1f, 0x70,
    0x3, 0xf8, 0x0, 0x0, 0x7f, 0x10, 0x0, 0xdd,
    0x0, 0x0, 0xcc, 0x0, 0x0, 0x7f, 0x30, 0x1,
    0xf6, 0x0, 0x0, 0x1f, 0x90, 0x7, 0xf1, 0x0,
    0x0, 0xb, 0xe0, 0xc, 0xa0, 0x0, 0x0, 0x5,
    0xf5, 0x2f, 0x50, 0x0, 0x0, 0x0, 0xea, 0x7f,
    0x0, 0x0, 0x0, 0x0, 0x9f, 0xd9, 0x0, 0x0,
    0x0, 0x0, 0x3f, 0xf4, 0x0, 0x0, 0x0, 0x0,
    0xd, 0xe0, 0x0, 0x0,

    /* U+0057 "W" */
    0xbf, 0x0, 0x0, 0x0, 0xf9, 0x0, 0x0, 0x7,
    0xf1, 0x6f, 0x40, 0x0, 0x4, 0xfe, 0x0, 0x0,
    0xb, 0xc0, 0x1f, 0x90, 0x0, 0x9, 0xff, 0x20,
    0x0, 0xf, 0x80, 0xc, 0xd0, 0x0, 0xd, 0xcf,
    0x70, 0x0, 0x4f, 0x30, 0x7, 0xf2, 0x0, 0x1f,
    0x5d, 0xc0, 0x0, 0x8e, 0x0, 0x3, 0xf7, 0x0,
    0x6f, 0x19, 0xf0, 0x0, 0xca, 0x0, 0x0, 0xeb,
    0x0, 0xac, 0x4, 0xf5, 0x1, 0xf6, 0x0, 0x0,
    0x9f, 0x0, 0xe7, 0x0, 0xf9, 0x5, 0xf1, 0x0,
    0x0, 0x4f, 0x53, 0xf3, 0x0, 0xae, 0x9, 0xc0,
    0x0, 0x0, 0xf, 0x97, 0xe0, 0x0, 0x6f, 0x3d,
    0x80, 0x0, 0x0, 0xa, 0xeb, 0xa0, 0x0, 0x1f,
    0x9f, 0x30, 0x0, 0x0, 0x6, 0xff, 0x50, 0x0,
    0xc, 0xff, 0x0, 0x0, 0x0, 0x1, 0xff, 0x10,
    0x0, 0x7, 0xfa, 0x0, 0x0, 0x0, 0x0, 0xcc,
    0x0, 0x0, 0x2, 0xf6, 0x0, 0x0,

    /* U+0058 "X" */
    0x5f, 0xa0, 0x0, 0x0, 0xa, 0xf2, 0xa, 0xf5,
    0x0, 0x0, 0x5f, 0x70, 0x1, 0xee, 0x10, 0x1,
    0xec, 0x0, 0x0, 0x4f, 0xa0, 0xa, 0xf2, 0x0,
    0x0, 0xa, 0xf4, 0x4f, 0x70, 0x0, 0x0, 0x1,
    0xee, 0xec, 0x0, 0x0, 0x0, 0x0, 0x4f, 0xf2,
    0x0, 0x0, 0x0, 0x0, 0x6f, 0xf3, 0x0, 0x0,
    0x0, 0x1, 0xfb, 0xed, 0x0, 0x0, 0x0, 0xb,
    0xe1, 0x5f, 0x90, 0x0, 0x0, 0x6f, 0x60, 0xa,
    0xf4, 0x0, 0x2, 0xfb, 0x0, 0x1, 0xee, 0x0,
    0xc, 0xf1, 0x0, 0x0, 0x5f, 0x90, 0x7f, 0x60,
    0x0, 0x0, 0xa, 0xf4,

    /* U+0059 "Y" */
    0x9f, 0x50, 0x0, 0x0, 0x1f, 0xb1, 0xee, 0x0,
    0x0, 0x9, 0xf2, 0x6, 0xf8, 0x0, 0x2, 0xf9,
    0x0, 0xc, 0xf2, 0x0, 0xbe, 0x10, 0x0, 0x3f,
    0xb0, 0x4f, 0x70, 0x0, 0x0, 0xaf, 0x4d, 0xd0,
    0x0, 0x0, 0x1, 0xff, 0xf5, 0x0, 0x0, 0x0,
    0x7, 0xfc, 0x0, 0x0, 0x0, 0x0, 0x2f, 0x70,
    0x0, 0x0, 0x0, 0x2, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0x2f, 0x70, 0x0, 0x0, 0x0, 0x2, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x2f, 0x70, 0x0, 0x0,
    0x0, 0x2, 0xf7, 0x0, 0x0,

    /* U+005A "Z" */
    0xf, 0xff, 0xff, 0xff, 0xfb, 0x7, 0x77, 0x77,
    0x7d, 0xf4, 0x0, 0x0, 0x0, 0x2f, 0xb0, 0x0,
    0x0, 0x0, 0xbf, 0x20, 0x0, 0x0, 0x5, 0xf7,
    0x0, 0x0, 0x0, 0xe, 0xd0, 0x0, 0x0, 0x0,
    0x8f, 0x40, 0x0, 0x0, 0x2, 0xfa, 0x0, 0x0,
    0x0, 0xb, 0xf1, 0x0, 0x0, 0x0, 0x5f, 0x70,
    0x0, 0x0, 0x0, 0xed, 0x0, 0x0, 0x0, 0x8,
    0xf4, 0x0, 0x0, 0x0, 0x2f, 0xe8, 0x88, 0x88,
    0x87, 0x8f, 0xff, 0xff, 0xff, 0xff,

    /* U+005B "[" */
    0x2, 0x22, 0x16, 0xff, 0xfd, 0x6f, 0x65, 0x46,
    0xf1, 0x0, 0x6f, 0x10, 0x6, 0xf1, 0x0, 0x6f,
    0x10, 0x6, 0xf1, 0x0, 0x6f, 0x10, 0x6, 0xf1,
    0x0, 0x6f, 0x10, 0x6, 0xf1, 0x0, 0x6f, 0x10,
    0x6, 0xf1, 0x0, 0x6f, 0x10, 0x6, 0xf1, 0x0,
    0x6f, 0x32, 0x16, 0xff, 0xfd, 0x25, 0x55, 0x40,

    /* U+005C "\\" */
    0x8f, 0x0, 0x0, 0x3, 0xf5, 0x0, 0x0, 0xd,
    0xb0, 0x0, 0x0, 0x8f, 0x10, 0x0, 0x2, 0xf6,
    0x0, 0x0, 0xc, 0xc0, 0x0, 0x0, 0x7f, 0x10,
    0x0, 0x1, 0xf7, 0x0, 0x0, 0xb, 0xc0, 0x0,
    0x0, 0x6f, 0x20, 0x0, 0x1, 0xf8, 0x0, 0x0,
    0xa, 0xd0, 0x0, 0x0, 0x5f, 0x30, 0x0, 0x0,
    0xf9,

    /* U+005D "]" */
    0x12, 0x22, 0x1a, 0xff, 0xf9, 0x35, 0x5e, 0x90,
    0x0, 0xe9, 0x0, 0xe, 0x90, 0x0, 0xe9, 0x0,
    0xe, 0x90, 0x0, 0xe9, 0x0, 0xe, 0x90, 0x0,
    0xe9, 0x0, 0xe, 0x90, 0x0, 0xe9, 0x0, 0xe,
    0x90, 0x0, 0xe9, 0x0, 0xe, 0x90, 0x0, 0xe9,
    0x12, 0x2e, 0x9a, 0xff, 0xf9, 0x35, 0x55, 0x30,

    /* U+005E "^" */
    0x0, 0xa, 0xf2, 0x0, 0x0, 0x1f, 0xf9, 0x0,
    0x0, 0x8f, 0x9f, 0x0, 0x0, 0xe9, 0x1f, 0x60,
    0x5, 0xf2, 0xa, 0xd0, 0xc, 0xb0, 0x4, 0xf4,
    0x3f, 0x50, 0x0, 0xdb,

    /* U+005F "_" */
    0x11, 0x11, 0x11, 0x10, 0xff, 0xff, 0xff, 0xf7,
    0x44, 0x44, 0x44, 0x41,

    /* U+0060 "`" */
    0x8f, 0x10, 0xe, 0x90, 0x5, 0xf1,

    /* U+0061 "a" */
    0x0, 0x3b, 0xef, 0xa2, 0x0, 0x3f, 0xd8, 0x9f,
    0xe0, 0x4, 0xa0, 0x0, 0x4f, 0x60, 0x0, 0x0,
    0x0, 0xf9, 0x0, 0x7d, 0xff, 0xef, 0x90, 0x9f,
    0x94, 0x47, 0xf9, 0xf, 0xa0, 0x0, 0xf, 0x90,
    0xf9, 0x0, 0x4, 0xf9, 0xa, 0xf6, 0x36, 0xef,
    0x90, 0x8, 0xef, 0xd5, 0xc9,

    /* U+0062 "b" */
    0x9e, 0x0, 0x0, 0x0, 0x0, 0x9e, 0x0, 0x0,
    0x0, 0x0, 0x9e, 0x0, 0x0, 0x0, 0x0, 0x9e,
    0x0, 0x0, 0x0, 0x0, 0x9e, 0x1a, 0xfe, 0x91,
    0x0, 0x9f, 0xdd, 0x9a, 0xfd, 0x0, 0x9f, 0xb0,
    0x0, 0x5f, 0x80, 0x9f, 0x20, 0x0, 0xc, 0xe0,
    0x9f, 0x0, 0x0, 0x9, 0xf0, 0x9f, 0x0, 0x0,
    0x9, 0xf0, 0x9f, 0x20, 0x0, 0xc, 0xe0, 0x9f,
    0xa0, 0x0, 0x4f, 0x80, 0x9d, 0xdd, 0x8a, 0xfd,
    0x10, 0x9c, 0x1a, 0xfe, 0xa1, 0x0,

    /* U+0063 "c" */
    0x0, 0x18, 0xef, 0xc4, 0x0, 0xd, 0xfb, 0x8d,
    0xf4, 0x9, 0xf4, 0x0, 0x8, 0x20, 0xfb, 0x0,
    0x0, 0x0, 0x1f, 0x80, 0x0, 0x0, 0x1, 0xf8,
    0x0, 0x0, 0x0, 0xf, 0xb0, 0x0, 0x0, 0x0,
    0x9f, 0x40, 0x0, 0x82, 0x1, 0xdf, 0xa8, 0xdf,
    0x40, 0x1, 0x9e, 0xfc, 0x50,

    /* U+0064 "d" */
    0x0, 0x0, 0x0, 0x0, 0xf8, 0x0, 0x0, 0x0,
    0x0, 0xf8, 0x0, 0x0, 0x0, 0x0, 0xf8, 0x0,
    0x0, 0x0, 0x0, 0xf8, 0x0, 0x1a, 0xee, 0x91,
    0xf8, 0x1, 0xef, 0xa9, 0xec, 0xf8, 0x9, 0xf4,
    0x0, 0xc, 0xf8, 0xf, 0xb0, 0x0, 0x4, 0xf8,
    0x1f, 0x80, 0x0, 0x1, 0xf8, 0x1f, 0x80, 0x0,
    0x0, 0xf8, 0xf, 0xa0, 0x0, 0x3, 0xf8, 0xa,
    0xf1, 0x0, 0xa, 0xf8, 0x1, 0xee, 0x65, 0xbd,
    0xe8, 0x0, 0x2a, 0xef, 0xa1, 0xd8,

    /* U+0065 "e" */
    0x0, 0x19, 0xef, 0xc4, 0x0, 0x1, 0xef, 0x98,
    0xdf, 0x50, 0x9, 0xf3, 0x0, 0xd, 0xe0, 0xf,
    0xa0, 0x0, 0x8, 0xf2, 0x1f, 0xff, 0xff, 0xff,
    0xf3, 0x1f, 0xa3, 0x33, 0x33, 0x30, 0xf, 0xb0,
    0x0, 0x0, 0x0, 0x9, 0xf4, 0x0, 0x6, 0x50,
    0x1, 0xef, 0xa8, 0xaf, 0x80, 0x0, 0x19, 0xef,
    0xd7, 0x0,

    /* U+0066 "f" */
    0x0, 0x2, 0x66, 0x10, 0x3, 0xff, 0xf9, 0x0,
    0xce, 0x21, 0x10, 0xf, 0x90, 0x0, 0x0, 0xf8,
    0x0, 0xa, 0xff, 0xff, 0xf0, 0x36, 0xfb, 0x65,
    0x0, 0xf, 0x80, 0x0, 0x0, 0xf8, 0x0, 0x0,
    0xf, 0x80, 0x0, 0x0, 0xf8, 0x0, 0x0, 0xf,
    0x80, 0x0, 0x0, 0xf8, 0x0, 0x0, 0xf, 0x80,
    0x0, 0x0, 0xf8, 0x0, 0x0,

    /* U+0067 "g" */
    0x0, 0x1a, 0xee, 0x91, 0xd8, 0x1, 0xef, 0xa9,
    0xec, 0xe8, 0x9, 0xf3, 0x0, 0xc, 0xf8, 0xf,
    0xb0, 0x0, 0x3, 0xf8, 0x1f, 0x80, 0x0, 0x0,
    0xf8, 0x1f, 0x80, 0x0, 0x0, 0xf8, 0xf, 0xb0,
    0x0, 0x3, 0xf8, 0xa, 0xf3, 0x0, 0xc, 0xf8,
    0x1, 0xef, 0xa9, 0xdd, 0xf8, 0x0, 0x1a, 0xee,
    0xa1, 0xf8, 0x0, 0x0, 0x0, 0x2, 0xf6, 0x5,
    0xa0, 0x0, 0x9, 0xf2, 0x4, 0xfd, 0x98, 0xcf,
    0x80, 0x0, 0x3b, 0xef, 0xc5, 0x0,

    /* U+0068 "h" */
    0x9e, 0x0, 0x0, 0x0, 0x9, 0xe0, 0x0, 0x0,
    0x0, 0x9e, 0x0, 0x0, 0x0, 0x9, 0xe0, 0x0,
    0x0, 0x0, 0x9e, 0x1b, 0xfe, 0x80, 0x9, 0xfd,
    0xc9, 0xcf, 0x80, 0x9f, 0x90, 0x0, 0xcf, 0x9,
    0xf1, 0x0, 0x6, 0xf2, 0x9e, 0x0, 0x0, 0x5f,
    0x39, 0xe0, 0x0, 0x5, 0xf3, 0x9e, 0x0, 0x0,
    0x5f, 0x39, 0xe0, 0x0, 0x5, 0xf3, 0x9e, 0x0,
    0x0, 0x5f, 0x39, 0xe0, 0x0, 0x5, 0xf3,

    /* U+0069 "i" */
    0x9d, 0xb, 0xf1, 0x1, 0x0, 0x0, 0x9e, 0x9,
    0xe0, 0x9e, 0x9, 0xe0, 0x9e, 0x9, 0xe0, 0x9e,
    0x9, 0xe0, 0x9e, 0x9, 0xe0,

    /* U+006A "j" */
    0x0, 0x0, 0x9d, 0x0, 0x0, 0xb, 0xf1, 0x0,
    0x0, 0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x9e, 0x0, 0x0, 0x9, 0xe0, 0x0, 0x0, 0x9e,
    0x0, 0x0, 0x9, 0xe0, 0x0, 0x0, 0x9e, 0x0,
    0x0, 0x9, 0xe0, 0x0, 0x0, 0x9e, 0x0, 0x0,
    0x9, 0xe0, 0x0, 0x0, 0x9e, 0x0, 0x0, 0x9,
    0xe0, 0x0, 0x0, 0xae, 0x0, 0x0, 0xd, 0xc0,
    0x9, 0x9b, 0xf6, 0x0, 0x9e, 0xe7, 0x0,

    /* U+006B "k" */
    0x9e, 0x0, 0x0, 0x0, 0x9, 0xe0, 0x0, 0x0,
    0x0, 0x9e, 0x0, 0x0, 0x0, 0x9, 0xe0, 0x0,
    0x0, 0x0, 0x9e, 0x0, 0x3, 0xfa, 0x9, 0xe0,
    0x1, 0xec, 0x0, 0x9e, 0x0, 0xce, 0x10, 0x9,
    0xe0, 0xaf, 0x20, 0x0, 0x9e, 0x7f, 0xd0, 0x0,
    0x9, 0xff, 0xcf, 0x70, 0x0, 0x9f, 0xa0, 0xcf,
    0x20, 0x9, 0xf0, 0x2, 0xfc, 0x0, 0x9e, 0x0,
    0x7, 0xf7, 0x9, 0xe0, 0x0, 0xc, 0xf2,

    /* U+006C "l" */
    0x9e, 0x9e, 0x9e, 0x9e, 0x9e, 0x9e, 0x9e, 0x9e,
    0x9e, 0x9e, 0x9e, 0x9e, 0x9e, 0x9e,

    /* U+006D "m" */
    0x9c, 0x4c, 0xfd, 0x40, 0x8e, 0xfa, 0x0, 0x9e,
    0xe7, 0x6e, 0xf9, 0xc5, 0x8f, 0x80, 0x9f, 0x50,
    0x4, 0xfe, 0x0, 0xa, 0xf0, 0x9f, 0x0, 0x1,
    0xf9, 0x0, 0x7, 0xf1, 0x9e, 0x0, 0x0, 0xf8,
    0x0, 0x6, 0xf2, 0x9e, 0x0, 0x0, 0xf8, 0x0,
    0x6, 0xf2, 0x9e, 0x0, 0x0, 0xf8, 0x0, 0x6,
    0xf2, 0x9e, 0x0, 0x0, 0xf8, 0x0, 0x6, 0xf2,
    0x9e, 0x0, 0x0, 0xf8, 0x0, 0x6, 0xf2, 0x9e,
    0x0, 0x0, 0xf8, 0x0, 0x6, 0xf2,

    /* U+006E "n" */
    0x9c, 0x2b, 0xfe, 0x90, 0x9, 0xee, 0x85, 0x9f,
    0x80, 0x9f, 0x60, 0x0, 0xaf, 0x9, 0xf0, 0x0,
    0x6, 0xf2, 0x9e, 0x0, 0x0, 0x5f, 0x39, 0xe0,
    0x0, 0x5, 0xf3, 0x9e, 0x0, 0x0, 0x5f, 0x39,
    0xe0, 0x0, 0x5, 0xf3, 0x9e, 0x0, 0x0, 0x5f,
    0x39, 0xe0, 0x0, 0x5, 0xf3,

    /* U+006F "o" */
    0x0, 0x8, 0xef, 0xc5, 0x0, 0x0, 0xcf, 0xa8,
    0xcf, 0x70, 0x8, 0xf4, 0x0, 0xa, 0xf3, 0xe,
    0xb0, 0x0, 0x1, 0xf9, 0x1f, 0x80, 0x0, 0x0,
    0xeb, 0x1f, 0x80, 0x0, 0x0, 0xeb, 0xe, 0xb0,
    0x0, 0x1, 0xf9, 0x9, 0xf4, 0x0, 0xa, 0xf3,
    0x0, 0xdf, 0xa8, 0xcf, 0x70, 0x0, 0x8, 0xef,
    0xc5, 0x0,

    /* U+0070 "p" */
    0x9c, 0x2b, 0xfe, 0x91, 0x0, 0x9e, 0xea, 0x57,
    0xed, 0x0, 0x9f, 0x80, 0x0, 0x2f, 0x80, 0x9f,
    0x10, 0x0, 0xb, 0xe0, 0x9f, 0x0, 0x0, 0x9,
    0xf0, 0x9f, 0x0, 0x0, 0x9, 0xf0, 0x9f, 0x20,
    0x0, 0xc, 0xe0, 0x9f, 0xb0, 0x0, 0x5f, 0x80,
    0x9f, 0xdd, 0x8a, 0xfd, 0x10, 0x9e, 0x1a, 0xfe,
    0xa1, 0x0, 0x9e, 0x0, 0x0, 0x0, 0x0, 0x9e,
    0x0, 0x0, 0x0, 0x0, 0x9e, 0x0, 0x0, 0x0,
    0x0, 0x9e, 0x0, 0x0, 0x0, 0x0,

    /* U+0071 "q" */
    0x0, 0x1a, 0xee, 0x91, 0xd8, 0x1, 0xef, 0xa9,
    0xdc, 0xe8, 0x9, 0xf3, 0x0, 0xb, 0xf8, 0xf,
    0xb0, 0x0, 0x3, 0xf8, 0x1f, 0x80, 0x0, 0x0,
    0xf8, 0x1f, 0x80, 0x0, 0x0, 0xf8, 0xf, 0xb0,
    0x0, 0x3, 0xf8, 0xa, 0xf3, 0x0, 0xc, 0xf8,
    0x1, 0xef, 0xa9, 0xdc, 0xf8, 0x0, 0x2a, 0xee,
    0x91, 0xf8, 0x0, 0x0, 0x0, 0x0, 0xf8, 0x0,
    0x0, 0x0, 0x0, 0xf8, 0x0, 0x0, 0x0, 0x0,
    0xf8, 0x0, 0x0, 0x0, 0x0, 0xf8,

    /* U+0072 "r" */
    0x9c, 0x4d, 0xf7, 0x9e, 0xf8, 0x52, 0x9f, 0x70,
    0x0, 0x9f, 0x10, 0x0, 0x9f, 0x0, 0x0, 0x9e,
    0x0, 0x0, 0x9e, 0x0, 0x0, 0x9e, 0x0, 0x0,
    0x9e, 0x0, 0x0, 0x9e, 0x0, 0x0,

    /* U+0073 "s" */
    0x1, 0x9e, 0xfc, 0x40, 0xc, 0xf9, 0x8d, 0xf3,
    0x1f, 0x80, 0x0, 0x82, 0xf, 0xc1, 0x0, 0x0,
    0x5, 0xff, 0xc7, 0x10, 0x0, 0x5, 0xbf, 0xe2,
    0x0, 0x0, 0x3, 0xf9, 0x3d, 0x10, 0x0, 0xfa,
    0x1e, 0xe8, 0x7c, 0xf4, 0x2, 0xae, 0xfc, 0x50,

    /* U+0074 "t" */
    0x2, 0x82, 0x0, 0x0, 0x4f, 0x40, 0x0, 0x4,
    0xf4, 0x0, 0xc, 0xff, 0xff, 0xf0, 0x48, 0xf8,
    0x66, 0x0, 0x4f, 0x40, 0x0, 0x4, 0xf4, 0x0,
    0x0, 0x4f, 0x40, 0x0, 0x4, 0xf4, 0x0, 0x0,
    0x3f, 0x40, 0x0, 0x2, 0xf7, 0x0, 0x0, 0xd,
    0xf8, 0xa1, 0x0, 0x3c, 0xfd, 0x30,

    /* U+0075 "u" */
    0xbc, 0x0, 0x0, 0x7f, 0xb, 0xc0, 0x0, 0x7,
    0xf0, 0xbc, 0x0, 0x0, 0x7f, 0xb, 0xc0, 0x0,
    0x7, 0xf0, 0xbc, 0x0, 0x0, 0x7f, 0xb, 0xc0,
    0x0, 0x7, 0xf0, 0xae, 0x0, 0x0, 0x9f, 0x8,
    0xf2, 0x0, 0x1e, 0xf0, 0x1f, 0xd6, 0x6d, 0xdf,
    0x0, 0x4d, 0xfd, 0x75, 0xf0,

    /* U+0076 "v" */
    0x9f, 0x10, 0x0, 0xa, 0xe0, 0x3f, 0x70, 0x0,
    0xf, 0x80, 0xd, 0xd0, 0x0, 0x5f, 0x20, 0x7,
    0xf3, 0x0, 0xbc, 0x0, 0x1, 0xf9, 0x1, 0xf6,
    0x0, 0x0, 0xae, 0x6, 0xf0, 0x0, 0x0, 0x4f,
    0x5b, 0xa0, 0x0, 0x0, 0xe, 0xcf, 0x40, 0x0,
    0x0, 0x7, 0xfe, 0x0, 0x0, 0x0, 0x1, 0xf8,
    0x0, 0x0,

    /* U+0077 "w" */
    0xae, 0x0, 0x0, 0xad, 0x0, 0x0, 0xba, 0x4f,
    0x40, 0x0, 0xff, 0x20, 0x1, 0xf5, 0xe, 0x90,
    0x4, 0xff, 0x70, 0x5, 0xf0, 0x9, 0xe0, 0x9,
    0xcb, 0xc0, 0xa, 0xa0, 0x4, 0xf3, 0xd, 0x65,
    0xf2, 0xf, 0x50, 0x0, 0xe9, 0x2f, 0x10, 0xf7,
    0x4f, 0x0, 0x0, 0x9e, 0x7c, 0x0, 0xac, 0x9b,
    0x0, 0x0, 0x3f, 0xe7, 0x0, 0x5f, 0xe5, 0x0,
    0x0, 0xe, 0xf2, 0x0, 0xf, 0xf0, 0x0, 0x0,
    0x8, 0xd0, 0x0, 0xa, 0xb0, 0x0,

    /* U+0078 "x" */
    0x7f, 0x70, 0x0, 0x5f, 0x60, 0xcf, 0x20, 0x1e,
    0xb0, 0x2, 0xfc, 0xb, 0xe1, 0x0, 0x6, 0xfb,
    0xf5, 0x0, 0x0, 0xb, 0xfa, 0x0, 0x0, 0x0,
    0xbf, 0xb0, 0x0, 0x0, 0x6f, 0xaf, 0x60, 0x0,
    0x2f, 0xa0, 0xbf, 0x10, 0xc, 0xe1, 0x2, 0xfb,
    0x7, 0xf5, 0x0, 0x7, 0xf6,

    /* U+0079 "y" */
    0xbf, 0x10, 0x0, 0x9, 0xf0, 0x4f, 0x70, 0x0,
    0xe, 0x90, 0xd, 0xd0, 0x0, 0x5f, 0x30, 0x7,
    0xf3, 0x0, 0xad, 0x0, 0x1, 0xf9, 0x1, 0xf6,
    0x0, 0x0, 0xaf, 0x6, 0xf1, 0x0, 0x0, 0x4f,
    0x6c, 0xa0, 0x0, 0x0, 0xd, 0xdf, 0x40, 0x0,
    0x0, 0x7, 0xfd, 0x0, 0x0, 0x0, 0x1, 0xf7,
    0x0, 0x0, 0x0, 0x6, 0xf1, 0x0, 0x0, 0x0,
    0xd, 0xb0, 0x0, 0x0, 0x78, 0xcf, 0x30, 0x0,
    0x0, 0xaf, 0xe5, 0x0, 0x0, 0x0,

    /* U+007A "z" */
    0x1f, 0xff, 0xff, 0xfb, 0x5, 0x55, 0x5b, 0xf4,
    0x0, 0x0, 0x2f, 0xa0, 0x0, 0x0, 0xbe, 0x10,
    0x0, 0x6, 0xf5, 0x0, 0x0, 0x1f, 0xb0, 0x0,
    0x0, 0xbf, 0x20, 0x0, 0x5, 0xf7, 0x0, 0x0,
    0x1e, 0xf5, 0x55, 0x55, 0x6f, 0xff, 0xff, 0xfe,

    /* U+007B "{" */
    0x0, 0x0, 0x1, 0x0, 0x0, 0x6e, 0xf4, 0x0,
    0x1f, 0xd5, 0x10, 0x5, 0xf5, 0x0, 0x0, 0x5f,
    0x30, 0x0, 0x6, 0xf3, 0x0, 0x0, 0x6f, 0x30,
    0x0, 0x7, 0xf2, 0x0, 0x1, 0xde, 0x0, 0x4,
    0xfe, 0x40, 0x0, 0x3d, 0xf8, 0x0, 0x0, 0xa,
    0xf1, 0x0, 0x0, 0x6f, 0x30, 0x0, 0x6, 0xf3,
    0x0, 0x0, 0x6f, 0x30, 0x0, 0x5, 0xf4, 0x0,
    0x0, 0x3f, 0xb2, 0x0, 0x0, 0x9f, 0xf4, 0x0,
    0x0, 0x24, 0x10,

    /* U+007C "|" */
    0x8, 0x31, 0xf6, 0x1f, 0x61, 0xf6, 0x1f, 0x61,
    0xf6, 0x1f, 0x61, 0xf6, 0x1f, 0x61, 0xf6, 0x1f,
    0x61, 0xf6, 0x1f, 0x61, 0xf6, 0x1f, 0x61, 0xf6,
    0x1f, 0x61, 0xf6,

    /* U+007D "}" */
    0x10, 0x0, 0x0, 0x9f, 0xc2, 0x0, 0x37, 0xfb,
    0x0, 0x0, 0xbf, 0x0, 0x0, 0x9f, 0x0, 0x0,
    0x9f, 0x0, 0x0, 0x9f, 0x0, 0x0, 0x8f, 0x10,
    0x0, 0x4f, 0x80, 0x0, 0x8, 0xfe, 0x0, 0x1d,
    0xfb, 0x0, 0x6f, 0x40, 0x0, 0x9f, 0x0, 0x0,
    0x9f, 0x0, 0x0, 0x9f, 0x0, 0x0, 0xaf, 0x0,
    0x14, 0xed, 0x0, 0x9f, 0xf5, 0x0, 0x33, 0x0,
    0x0,

    /* U+007E "~" */
    0x0, 0x10, 0x0, 0x2, 0x1, 0xcf, 0xd1, 0x3,
    0xf2, 0x9e, 0x6d, 0xd3, 0xae, 0xd, 0x80, 0x1d,
    0xff, 0x50, 0x42, 0x0, 0x4, 0x20, 0x0,

    /* U+00E7 "ç" */
    0x0, 0x19, 0xef, 0xc5, 0x0, 0x1d, 0xfa, 0x8d,
    0xf4, 0xa, 0xf4, 0x0, 0x7, 0x20, 0xfa, 0x0,
    0x0, 0x0, 0x1f, 0x80, 0x0, 0x0, 0x1, 0xf9,
    0x0, 0x0, 0x0, 0xd, 0xd0, 0x0, 0x0, 0x0,
    0x6f, 0xb2, 0x5, 0xe5, 0x0, 0x9f, 0xff, 0xfd,
    0x10, 0x0, 0x3c, 0xd5, 0x0, 0x0, 0x0, 0xdc,
    0x50, 0x0, 0x0, 0x6, 0x8f, 0x50, 0x0, 0x1,
    0x33, 0xe6, 0x0, 0x0, 0x4f, 0xfa, 0x0,

    /* U+00EA "ê" */
    0x0, 0x0, 0xcf, 0x50, 0x0, 0x0, 0x8, 0xe9,
    0xe1, 0x0, 0x0, 0x3d, 0x40, 0xba, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x19, 0xef, 0xc4,
    0x0, 0x1, 0xef, 0x98, 0xdf, 0x50, 0x9, 0xf3,
    0x0, 0xd, 0xe0, 0xf, 0xa0, 0x0, 0x8, 0xf2,
    0x1f, 0xff, 0xff, 0xff, 0xf3, 0x1f, 0xa3, 0x33,
    0x33, 0x30, 0xf, 0xb0, 0x0, 0x0, 0x0, 0x9,
    0xf4, 0x0, 0x6, 0x50, 0x1, 0xef, 0xa8, 0xaf,
    0x80, 0x0, 0x19, 0xef, 0xd7, 0x0,

    /* U+00F1 "ñ" */
    0x2, 0xde, 0x75, 0xf1, 0x0, 0x9d, 0x8f, 0xfa,
    0x0, 0x4, 0x30, 0x13, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x9c, 0x2b, 0xfe, 0x90, 0x9, 0xee,
    0x85, 0x9f, 0x80, 0x9f, 0x60, 0x0, 0xaf, 0x9,
    0xf0, 0x0, 0x6, 0xf2, 0x9e, 0x0, 0x0, 0x5f,
    0x39, 0xe0, 0x0, 0x5, 0xf3, 0x9e, 0x0, 0x0,
    0x5f, 0x39, 0xe0, 0x0, 0x5, 0xf3, 0x9e, 0x0,
    0x0, 0x5f, 0x39, 0xe0, 0x0, 0x5, 0xf3,

    /* U+010C "Č" */
    0x0, 0x2, 0x82, 0x4, 0x70, 0x0, 0x0, 0x0,
    0x7e, 0x8f, 0x40, 0x0, 0x0, 0x0, 0x4, 0x83,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x6c, 0xfe, 0xb4, 0x0, 0x0, 0x1c,
    0xfc, 0x99, 0xef, 0x60, 0x0, 0xbf, 0x50, 0x0,
    0xb, 0xf1, 0x5, 0xf7, 0x0, 0x0, 0x1, 0x40,
    0xb, 0xf0, 0x0, 0x0, 0x0, 0x0, 0xf, 0xb0,
    0x0, 0x0, 0x0, 0x0, 0xf, 0xa0, 0x0, 0x0,
    0x0, 0x0, 0xf, 0xa0, 0x0, 0x0, 0x0, 0x0,
    0xf, 0xb0, 0x0, 0x0, 0x0, 0x0, 0xb, 0xf0,
    0x0, 0x0, 0x0, 0x0, 0x5, 0xf7, 0x0, 0x0,
    0x1, 0x50, 0x0, 0xbf, 0x50, 0x0, 0xb, 0xf1,
    0x0, 0x1c, 0xfd, 0x9a, 0xef, 0x60, 0x0, 0x0,
    0x6c, 0xfe, 0xb4, 0x0,

    /* U+010D "č" */
    0x0, 0x4f, 0x41, 0xe9, 0x0, 0x0, 0x8e, 0xbd,
    0x0, 0x0, 0x0, 0xbd, 0x20, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x18, 0xef, 0xc4, 0x0, 0xd,
    0xfb, 0x8d, 0xf4, 0x9, 0xf4, 0x0, 0x8, 0x20,
    0xfb, 0x0, 0x0, 0x0, 0x1f, 0x80, 0x0, 0x0,
    0x1, 0xf8, 0x0, 0x0, 0x0, 0xf, 0xb0, 0x0,
    0x0, 0x0, 0x9f, 0x40, 0x0, 0x82, 0x1, 0xdf,
    0xa8, 0xdf, 0x40, 0x1, 0x9e, 0xfc, 0x50,

    /* U+0161 "š" */
    0x2, 0xf6, 0xc, 0xb0, 0x0, 0x6f, 0xae, 0x10,
    0x0, 0x9, 0xd4, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1, 0x9e, 0xfc, 0x40, 0xc, 0xf9, 0x8d, 0xf3,
    0x1f, 0x80, 0x0, 0x82, 0xf, 0xc1, 0x0, 0x0,
    0x5, 0xff, 0xc7, 0x10, 0x0, 0x5, 0xbf, 0xe2,
    0x0, 0x0, 0x3, 0xf9, 0x3d, 0x10, 0x0, 0xfa,
    0x1e, 0xe8, 0x7c, 0xf4, 0x2, 0xae, 0xfc, 0x50,

    /* U+0420 "Р" */
    0x7f, 0xff, 0xfe, 0xa2, 0x0, 0x7f, 0x87, 0x7a,
    0xff, 0x30, 0x7f, 0x20, 0x0, 0x2f, 0xd0, 0x7f,
    0x20, 0x0, 0x9, 0xf2, 0x7f, 0x20, 0x0, 0x8,
    0xf3, 0x7f, 0x20, 0x0, 0xd, 0xf0, 0x7f, 0x42,
    0x24, 0xcf, 0x80, 0x7f, 0xff, 0xff, 0xf7, 0x0,
    0x7f, 0x75, 0x53, 0x0, 0x0, 0x7f, 0x20, 0x0,
    0x0, 0x0, 0x7f, 0x20, 0x0, 0x0, 0x0, 0x7f,
    0x20, 0x0, 0x0, 0x0, 0x7f, 0x20, 0x0, 0x0,
    0x0, 0x7f, 0x20, 0x0, 0x0, 0x0,

    /* U+0430 "а" */
    0x0, 0x3b, 0xef, 0xa2, 0x0, 0x3f, 0xd8, 0x9f,
    0xe0, 0x4, 0xa0, 0x0, 0x4f, 0x60, 0x0, 0x0,
    0x0, 0xf9, 0x0, 0x7d, 0xff, 0xef, 0x90, 0x9f,
    0x94, 0x47, 0xf9, 0xf, 0xa0, 0x0, 0xf, 0x90,
    0xf9, 0x0, 0x4, 0xf9, 0xa, 0xf6, 0x36, 0xef,
    0x90, 0x8, 0xef, 0xd5, 0xc9,

    /* U+0438 "и" */
    0x9e, 0x0, 0x0, 0x7f, 0x39, 0xe0, 0x0, 0x2f,
    0xf3, 0x9e, 0x0, 0xc, 0xff, 0x39, 0xe0, 0x7,
    0xf7, 0xf3, 0x9e, 0x3, 0xf7, 0x5f, 0x39, 0xe0,
    0xdb, 0x5, 0xf3, 0x9e, 0x8f, 0x20, 0x5f, 0x39,
    0xff, 0x60, 0x5, 0xf3, 0x9f, 0xb0, 0x0, 0x5f,
    0x39, 0xe1, 0x0, 0x5, 0xf3,

    /* U+0439 "й" */
    0x7, 0xf0, 0x5, 0xf0, 0x0, 0x3f, 0x61, 0xcd,
    0x0, 0x0, 0x8f, 0xfe, 0x30, 0x0, 0x0, 0x12,
    0x0, 0x0, 0x9e, 0x0, 0x0, 0x7f, 0x39, 0xe0,
    0x0, 0x2f, 0xf3, 0x9e, 0x0, 0xc, 0xff, 0x39,
    0xe0, 0x7, 0xf7, 0xf3, 0x9e, 0x3, 0xf7, 0x5f,
    0x39, 0xe0, 0xdb, 0x5, 0xf3, 0x9e, 0x8f, 0x20,
    0x5f, 0x39, 0xff, 0x60, 0x5, 0xf3, 0x9f, 0xb0,
    0x0, 0x5f, 0x39, 0xe1, 0x0, 0x5, 0xf3,

    /* U+043A "к" */
    0x9e, 0x0, 0x1, 0xed, 0x9, 0xe0, 0x0, 0xaf,
    0x30, 0x9e, 0x0, 0x4f, 0x70, 0x9, 0xe0, 0xe,
    0xc0, 0x0, 0x9e, 0x19, 0xf2, 0x0, 0x9, 0xff,
    0xfa, 0x0, 0x0, 0x9f, 0x4a, 0xf5, 0x0, 0x9,
    0xe0, 0xc, 0xf3, 0x0, 0x9e, 0x0, 0x1d, 0xe2,
    0x9, 0xe0, 0x0, 0x2e, 0xd1,

    /* U+043D "н" */
    0x9e, 0x0, 0x0, 0x6f, 0x29, 0xe0, 0x0, 0x6,
    0xf2, 0x9e, 0x0, 0x0, 0x6f, 0x29, 0xe1, 0x11,
    0x16, 0xf2, 0x9f, 0xff, 0xff, 0xff, 0x29, 0xf4,
    0x44, 0x48, 0xf2, 0x9e, 0x0, 0x0, 0x6f, 0x29,
    0xe0, 0x0, 0x6, 0xf2, 0x9e, 0x0, 0x0, 0x6f,
    0x29, 0xe0, 0x0, 0x6, 0xf2,

    /* U+0440 "р" */
    0x9c, 0x2b, 0xfe, 0x91, 0x0, 0x9e, 0xea, 0x57,
    0xed, 0x0, 0x9f, 0x80, 0x0, 0x2f, 0x80, 0x9f,
    0x10, 0x0, 0xb, 0xe0, 0x9f, 0x0, 0x0, 0x9,
    0xf0, 0x9f, 0x0, 0x0, 0x9, 0xf0, 0x9f, 0x20,
    0x0, 0xc, 0xe0, 0x9f, 0xb0, 0x0, 0x5f, 0x80,
    0x9f, 0xdd, 0x8a, 0xfd, 0x10, 0x9e, 0x1a, 0xfe,
    0xa1, 0x0, 0x9e, 0x0, 0x0, 0x0, 0x0, 0x9e,
    0x0, 0x0, 0x0, 0x0, 0x9e, 0x0, 0x0, 0x0,
    0x0, 0x9e, 0x0, 0x0, 0x0, 0x0,

    /* U+0441 "с" */
    0x0, 0x18, 0xef, 0xc4, 0x0, 0xd, 0xfb, 0x8d,
    0xf4, 0x9, 0xf4, 0x0, 0x8, 0x20, 0xfb, 0x0,
    0x0, 0x0, 0x1f, 0x80, 0x0, 0x0, 0x1, 0xf8,
    0x0, 0x0, 0x0, 0xf, 0xb0, 0x0, 0x0, 0x0,
    0x9f, 0x40, 0x0, 0x82, 0x1, 0xdf, 0xa8, 0xdf,
    0x40, 0x1, 0x9e, 0xfc, 0x50,

    /* U+0443 "у" */
    0xbf, 0x10, 0x0, 0x9, 0xf0, 0x4f, 0x70, 0x0,
    0xe, 0x90, 0xd, 0xd0, 0x0, 0x5f, 0x30, 0x7,
    0xf3, 0x0, 0xad, 0x0, 0x1, 0xf9, 0x1, 0xf6,
    0x0, 0x0, 0xaf, 0x6, 0xf1, 0x0, 0x0, 0x4f,
    0x6c, 0xa0, 0x0, 0x0, 0xd, 0xdf, 0x40, 0x0,
    0x0, 0x7, 0xfd, 0x0, 0x0, 0x0, 0x1, 0xf7,
    0x0, 0x0, 0x0, 0x6, 0xf1, 0x0, 0x0, 0x0,
    0xd, 0xb0, 0x0, 0x0, 0x78, 0xcf, 0x30, 0x0,
    0x0, 0xaf, 0xe5, 0x0, 0x0, 0x0,

    /* U+044C "ь" */
    0x9e, 0x0, 0x0, 0x0, 0x9e, 0x0, 0x0, 0x0,
    0x9e, 0x0, 0x0, 0x0, 0x9e, 0x11, 0x0, 0x0,
    0x9f, 0xff, 0xfd, 0x50, 0x9f, 0x44, 0x5c, 0xf4,
    0x9e, 0x0, 0x0, 0xf9, 0x9e, 0x0, 0x1, 0xf9,
    0x9f, 0x66, 0x7d, 0xf3, 0x9f, 0xff, 0xeb, 0x30,

    /* U+0457 "ї" */
    0xd, 0xa8, 0xe1, 0xf, 0xba, 0xf2, 0x1, 0x0,
    0x10, 0x0, 0x0, 0x0, 0x0, 0xbd, 0x0, 0x0,
    0xbd, 0x0, 0x0, 0xbd, 0x0, 0x0, 0xbd, 0x0,
    0x0, 0xbd, 0x0, 0x0, 0xbd, 0x0, 0x0, 0xbd,
    0x0, 0x0, 0xbd, 0x0, 0x0, 0xbd, 0x0, 0x0,
    0xbd, 0x0,

    /* U+1EC7 "ệ" */
    0x0, 0x0, 0xcf, 0x50, 0x0, 0x0, 0x8, 0xe9,
    0xe1, 0x0, 0x0, 0x3d, 0x40, 0xba, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x19, 0xef, 0xc4,
    0x0, 0x1, 0xef, 0x98, 0xdf, 0x50, 0x9, 0xf3,
    0x0, 0xd, 0xe0, 0xf, 0xa0, 0x0, 0x8, 0xf2,
    0x1f, 0xff, 0xff, 0xff, 0xf3, 0x1f, 0xa3, 0x33,
    0x33, 0x30, 0xf, 0xb0, 0x0, 0x0, 0x0, 0x9,
    0xf4, 0x0, 0x6, 0x50, 0x1, 0xef, 0xa8, 0xaf,
    0x80, 0x0, 0x19, 0xef, 0xd7, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x6e, 0x20, 0x0,
    0x0, 0x0, 0x7f, 0x30, 0x0, 0x0, 0x0, 0x1,
    0x0, 0x0,

    /* U+4E2D "中" */
    0x0, 0x0, 0x0, 0x64, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xe9, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0xe9, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0xe9, 0x0, 0x0, 0x0, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xfa, 0xfa, 0x66, 0x66, 0xfb, 0x66,
    0x66, 0xea, 0xf7, 0x0, 0x0, 0xe9, 0x0, 0x0,
    0xda, 0xf7, 0x0, 0x0, 0xe9, 0x0, 0x0, 0xda,
    0xf7, 0x0, 0x0, 0xe9, 0x0, 0x0, 0xda, 0xf7,
    0x0, 0x0, 0xe9, 0x0, 0x0, 0xda, 0xfb, 0x77,
    0x77, 0xfc, 0x77, 0x77, 0xea, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xf9, 0x0, 0x0, 0x0, 0xe9,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xe9, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xe9, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0xe9, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe9, 0x0, 0x0, 0x0,

    /* U+4F53 "体" */
    0x0, 0x0, 0x32, 0x0, 0x0, 0x46, 0x0, 0x0,
    0x0, 0x0, 0x0, 0xe9, 0x0, 0x0, 0x9d, 0x0,
    0x0, 0x0, 0x0, 0x3, 0xf4, 0x0, 0x0, 0x9d,
    0x0, 0x0, 0x0, 0x0, 0x9, 0xf0, 0x0, 0x0,
    0x9d, 0x0, 0x0, 0x0, 0x0, 0x1f, 0x93, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xd0, 0x0, 0x7f, 0x41,
    0x55, 0x5e, 0xff, 0xf6, 0x55, 0x40, 0x0, 0xef,
    0x40, 0x0, 0x2f, 0xbd, 0xd5, 0x0, 0x0, 0x8,
    0xff, 0x40, 0x0, 0x8d, 0x9d, 0x9b, 0x0, 0x0,
    0x2f, 0xcf, 0x40, 0x1, 0xf6, 0x9d, 0x3f, 0x30,
    0x0, 0x1e, 0x3f, 0x40, 0x8, 0xf0, 0x9d, 0xc,
    0xb0, 0x0, 0x2, 0x1f, 0x40, 0x3f, 0x70, 0x9d,
    0x5, 0xf5, 0x0, 0x0, 0x1f, 0x40, 0xdd, 0x0,
    0x9d, 0x0, 0xce, 0x10, 0x0, 0x1f, 0x4a, 0xf4,
    0x11, 0xad, 0x11, 0x3f, 0xb0, 0x0, 0x1f, 0x6f,
    0x85, 0xff, 0xff, 0xff, 0xb6, 0xf3, 0x0, 0x1f,
    0x44, 0x1, 0x33, 0xae, 0x33, 0x20, 0x40, 0x0,
    0x1f, 0x40, 0x0, 0x0, 0x9d, 0x0, 0x0, 0x0,
    0x0, 0x1e, 0x30, 0x0, 0x0, 0x9d, 0x0, 0x0,
    0x0,

    /* U+6587 "文" */
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x3, 0xf4, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xfa, 0x0,
    0x0, 0x0, 0x0, 0x5, 0x55, 0x55, 0x55, 0xcf,
    0x55, 0x55, 0x55, 0x40, 0xe, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xc0, 0x0, 0x11, 0xea,
    0x11, 0x11, 0x11, 0xeb, 0x11, 0x0, 0x0, 0x0,
    0x9e, 0x0, 0x0, 0x3, 0xf6, 0x0, 0x0, 0x0,
    0x0, 0x3f, 0x50, 0x0, 0x9, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0xc, 0xc0, 0x0, 0x1f, 0x90, 0x0,
    0x0, 0x0, 0x0, 0x4, 0xf6, 0x0, 0x9f, 0x10,
    0x0, 0x0, 0x0, 0x0, 0x0, 0xaf, 0x35, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0xc, 0xef,
    0xb0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8,
    0xff, 0x50, 0x0, 0x0, 0x0, 0x0, 0x0, 0x2,
    0xbf, 0x9b, 0xfa, 0x20, 0x0, 0x0, 0x0, 0x3,
    0xaf, 0xe5, 0x0, 0x6e, 0xf9, 0x30, 0x0, 0x6,
    0xcf, 0xf8, 0x10, 0x0, 0x1, 0x8f, 0xfc, 0x70,
    0x1f, 0xe7, 0x10, 0x0, 0x0, 0x0, 0x1, 0x7d,
    0xd0, 0x2, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x10,

    /* U+65E5 "日" */
    0xef, 0xff, 0xff, 0xff, 0xff, 0xff, 0xec, 0x88,
    0x88, 0x88, 0x88, 0xcf, 0xe9, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0xe9, 0x0, 0x0, 0x0, 0x0, 0x8f,
    0xe9, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xe9, 0x0,
    0x0, 0x0, 0x0, 0x8f, 0xef, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xec, 0x88, 0x88, 0x88, 0x88, 0xcf,
    0xe9, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xe9, 0x0,
    0x0, 0x0, 0x0, 0x8f, 0xe9, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0xe9, 0x0, 0x0, 0x0, 0x0, 0x8f,
    0xed, 0x88, 0x88, 0x88, 0x88, 0xcf, 0xef, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xe9, 0x0, 0x0, 0x0,
    0x0, 0x8f, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,

    /* U+672C "本" */
    0x0, 0x0, 0x0, 0x0, 0x47, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x9f, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x11, 0x11, 0x11, 0x9f,
    0x11, 0x11, 0x11, 0x0, 0x6, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xd0, 0x1, 0x55, 0x55,
    0x5e, 0xff, 0xf8, 0x55, 0x55, 0x40, 0x0, 0x0,
    0x0, 0x5f, 0x9f, 0x9b, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0xd8, 0x9f, 0x2f, 0x30, 0x0, 0x0,
    0x0, 0x0, 0x8, 0xe1, 0x9f, 0x9, 0xd0, 0x0,
    0x0, 0x0, 0x0, 0x3f, 0x50, 0x9f, 0x1, 0xe8,
    0x0, 0x0, 0x0, 0x1, 0xea, 0x0, 0x9f, 0x0,
    0x5f, 0x50, 0x0, 0x0, 0xc, 0xd0, 0x0, 0x9f,
    0x0, 0x8, 0xf4, 0x0, 0x0, 0xce, 0x22, 0x22,
    0xaf, 0x22, 0x22, 0xbf, 0x60, 0xc, 0xe2, 0x4f,
    0xff, 0xff, 0xff, 0xfb, 0xa, 0xf5, 0x7, 0x20,
    0x3, 0x33, 0xaf, 0x33, 0x32, 0x0, 0x70, 0x0,
    0x0, 0x0, 0x0, 0x9f, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x9f, 0x0, 0x0, 0x0,
    0x0,

    /* U+7B80 "简" */
    0x0, 0x2, 0x81, 0x0, 0x0, 0x27, 0x0, 0x0,
    0x0, 0x0, 0xae, 0x0, 0x0, 0xa, 0xd0, 0x0,
    0x0, 0x0, 0x4f, 0xfe, 0xee, 0xc2, 0xff, 0xee,
    0xee, 0xe0, 0x1e, 0xb5, 0xeb, 0x54, 0xbd, 0x59,
    0xf6, 0x55, 0xb, 0xe1, 0x7, 0xe0, 0x3f, 0x40,
    0xd, 0x80, 0x0, 0x85, 0xb3, 0x3, 0x22, 0x42,
    0x22, 0x52, 0x20, 0x0, 0xa, 0xf3, 0x3f, 0xff,
    0xff, 0xff, 0xfe, 0x0, 0x5, 0x3a, 0x50, 0x22,
    0x22, 0x22, 0x29, 0xe0, 0x0, 0xe7, 0x1, 0x44,
    0x44, 0x44, 0x10, 0x8e, 0x0, 0xe, 0x70, 0x5f,
    0xff, 0xff, 0xf5, 0x8, 0xe0, 0x0, 0xe7, 0x5,
    0xe0, 0x0, 0xf, 0x50, 0x8e, 0x0, 0xe, 0x70,
    0x5f, 0xee, 0xee, 0xf5, 0x8, 0xe0, 0x0, 0xe7,
    0x5, 0xf5, 0x55, 0x5f, 0x50, 0x8e, 0x0, 0xe,
    0x70, 0x5e, 0x0, 0x0, 0xf5, 0x8, 0xe0, 0x0,
    0xe7, 0x5, 0xff, 0xff, 0xff, 0x50, 0x8e, 0x0,
    0xe, 0x70, 0x2, 0x22, 0x22, 0x55, 0x4c, 0xd0,
    0x0, 0xe7, 0x0, 0x0, 0x0, 0x7, 0xff, 0xf7,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0,

    /* U+7E41 "繁" */
    0x0, 0x1, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1e, 0x60, 0x0, 0x0, 0x9, 0xc0,
    0x0, 0x0, 0x0, 0xaf, 0xff, 0xff, 0xfe, 0x1f,
    0xc8, 0x88, 0x80, 0x7, 0xf3, 0x11, 0x11, 0x10,
    0xce, 0xaa, 0xdf, 0xa0, 0x8, 0xbf, 0xdf, 0xdd,
    0xf7, 0xfe, 0x0, 0xb9, 0x0, 0x1, 0xa8, 0xa,
    0x72, 0xf3, 0x4d, 0x84, 0xf3, 0x0, 0x1d, 0xfd,
    0xce, 0xbc, 0xfd, 0x63, 0xff, 0x70, 0x0, 0x0,
    0xe3, 0x1b, 0x54, 0xc0, 0x7, 0xff, 0xa1, 0x0,
    0x1, 0xee, 0xee, 0xef, 0xf9, 0xed, 0x41, 0xaf,
    0xa1, 0x0, 0x0, 0x3, 0xa8, 0x20, 0x57, 0x70,
    0x2, 0x80, 0x0, 0x1a, 0xdf, 0xdc, 0xdd, 0xfc,
    0x61, 0x0, 0x0, 0x0, 0x6, 0x43, 0x6c, 0xfb,
    0x40, 0xbe, 0x30, 0x0, 0x0, 0x2, 0x7c, 0xfd,
    0x74, 0x56, 0x7f, 0xf6, 0x0, 0x0, 0xff, 0xfe,
    0xdd, 0xef, 0xba, 0xb9, 0x9f, 0x50, 0x0, 0x1,
    0x7d, 0x10, 0x8d, 0x4, 0xfa, 0x42, 0x0, 0x7,
    0xcf, 0xc5, 0x42, 0xcc, 0x0, 0x49, 0xfe, 0x81,
    0xb, 0x82, 0x0, 0xcf, 0xe6, 0x0, 0x0, 0x6,
    0xb0,

    /* U+8A9E "語" */
    0x0, 0x9, 0x70, 0x0, 0x23, 0x33, 0x33, 0x33,
    0x20, 0x0, 0x9, 0xc0, 0x0, 0xcf, 0xff, 0xff,
    0xff, 0xa0, 0x6, 0x69, 0xf6, 0x63, 0x12, 0x8f,
    0x22, 0x22, 0x10, 0x1e, 0xee, 0xee, 0xe8, 0x0,
    0xac, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x8f, 0xff, 0xff, 0xf6, 0x0, 0x4, 0xff, 0xff,
    0xc0, 0x2, 0xf7, 0x11, 0xf6, 0x0, 0x1, 0x55,
    0x55, 0x40, 0x3, 0xf3, 0x0, 0xf6, 0x0, 0x0,
    0x33, 0x33, 0x21, 0x59, 0xf6, 0x55, 0xf9, 0x50,
    0x4, 0xff, 0xff, 0xd4, 0xff, 0xff, 0xff, 0xff,
    0xf0, 0x0, 0x11, 0x11, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x3, 0xff, 0xff, 0xd0, 0x5f, 0xff,
    0xff, 0xff, 0x10, 0x3, 0xf6, 0x59, 0xe0, 0x5f,
    0x66, 0x66, 0x7f, 0x10, 0x3, 0xf1, 0x6, 0xe0,
    0x5f, 0x0, 0x0, 0x3f, 0x10, 0x3, 0xf1, 0x6,
    0xe0, 0x5f, 0x0, 0x0, 0x3f, 0x10, 0x3, 0xf4,
    0x48, 0xe0, 0x5f, 0xff, 0xff, 0xff, 0x10, 0x3,
    0xff, 0xff, 0xe0, 0x5f, 0x55, 0x55, 0x7f, 0x10,

    /* U+AD6D "국" */
    0x3, 0x33, 0x33, 0x33, 0x33, 0x33, 0x33, 0x31,
    0x0, 0xcd, 0xdd, 0xdd, 0xdd, 0xdd, 0xdd, 0xff,
    0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1f,
    0xf7, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x1,
    0xff, 0x70, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x1f, 0xf7, 0x1, 0x11, 0x11, 0x11, 0x11, 0x11,
    0x13, 0xff, 0x80, 0x8f, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0x10, 0x11, 0x11, 0x12, 0xff,
    0x91, 0x11, 0x11, 0x0, 0xd, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xf7, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x1, 0xff, 0x70, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1f, 0xf7, 0x0, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x1, 0xff, 0x70, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x1f, 0xf7, 0x0, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x55, 0x20,

    /* U+C5B4 "어" */
    0x0, 0x5, 0x88, 0x50, 0x0, 0x0, 0x9e, 0xe0,
    0x3e, 0xf9, 0x9f, 0xe4, 0x0, 0x9, 0xff, 0x1f,
    0xf2, 0x0, 0x2f, 0xf2, 0x0, 0x9f, 0xf9, 0xfb,
    0x0, 0x0, 0xbf, 0xa0, 0x9, 0xff, 0xdf, 0xa0,
    0x0, 0x9, 0xfe, 0x14, 0xbf, 0xfe, 0xfa, 0x0,
    0x0, 0x9f, 0xf5, 0xce, 0xff, 0xef, 0xa0, 0x0,
    0x9, 0xff, 0x0, 0x9f, 0xfe, 0xfa, 0x0, 0x0,
    0x9f, 0xf0, 0x9, 0xff, 0xdf, 0xa0, 0x0, 0x9,
    0xfe, 0x0, 0x9f, 0xf9, 0xfb, 0x0, 0x0, 0xbf,
    0x90, 0x9, 0xff, 0x1e, 0xf3, 0x0, 0x2f, 0xf2,
    0x0, 0x9f, 0xf0, 0x3e, 0xf9, 0x9f, 0xe4, 0x0,
    0x9, 0xff, 0x0, 0x5, 0x88, 0x60, 0x0, 0x0,
    0x9f, 0xf0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0,

    /* U+D55C "한" */
    0x0, 0x4, 0xee, 0x50, 0x0, 0x0, 0x7b, 0xa0,
    0xe, 0xff, 0xff, 0xff, 0xff, 0xf0, 0x9, 0xff,
    0x0, 0x0, 0x22, 0x22, 0x22, 0x0, 0x0, 0x9f,
    0xf0, 0x5, 0xff, 0xed, 0xde, 0xff, 0x50, 0x9,
    0xff, 0xfd, 0xdf, 0xb0, 0x0, 0xb, 0xfe, 0x0,
    0x9f, 0xf1, 0x1c, 0xfd, 0x21, 0x12, 0xdf, 0xd0,
    0x9, 0xff, 0x0, 0x2b, 0xef, 0xff, 0xfe, 0xb2,
    0x0, 0x9f, 0xf0, 0x0, 0x0, 0x0, 0x0, 0x0,
    0x0, 0x9, 0xff, 0x0, 0x8f, 0xf1, 0x0, 0x0,
    0x0, 0x0, 0x9f, 0xf0, 0x8, 0xff, 0x10, 0x0,
    0x0, 0x0, 0x9, 0xfe, 0x0, 0x8f, 0xf1, 0x0,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x8, 0xff, 0x10,
    0x0, 0x0, 0x0, 0x0, 0x0, 0x0, 0x8f, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xe0, 0x1, 0x11,
    0x11, 0x11, 0x11, 0x11, 0x11, 0x11, 0x0
};


/*---------------------
 *  GLYPH DESCRIPTION
 *--------------------*/

static const lv_font_fmt_txt_glyph_dsc_t glyph_dsc[] = {
    {.bitmap_index = 0, .adv_w = 0, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0} /* id = 0 reserved */,
    {.bitmap_index = 0, .adv_w = 78, .box_w = 0, .box_h = 0, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 0, .adv_w = 68, .box_w = 3, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 21, .adv_w = 99, .box_w = 5, .box_h = 5, .ofs_x = 1, .ofs_y = 11},
    {.bitmap_index = 34, .adv_w = 186, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 118, .adv_w = 164, .box_w = 10, .box_h = 19, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 213, .adv_w = 222, .box_w = 14, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 311, .adv_w = 203, .box_w = 13, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 409, .adv_w = 54, .box_w = 2, .box_h = 5, .ofs_x = 1, .ofs_y = 11},
    {.bitmap_index = 414, .adv_w = 99, .box_w = 5, .box_h = 18, .ofs_x = 1, .ofs_y = -2},
    {.bitmap_index = 459, .adv_w = 99, .box_w = 5, .box_h = 18, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 504, .adv_w = 124, .box_w = 8, .box_h = 8, .ofs_x = 0, .ofs_y = 6},
    {.bitmap_index = 536, .adv_w = 164, .box_w = 10, .box_h = 9, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 581, .adv_w = 69, .box_w = 3, .box_h = 6, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 590, .adv_w = 141, .box_w = 7, .box_h = 3, .ofs_x = 1, .ofs_y = 4},
    {.bitmap_index = 601, .adv_w = 67, .box_w = 3, .box_h = 3, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 606, .adv_w = 112, .box_w = 7, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 655, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 725, .adv_w = 164, .box_w = 6, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 767, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 837, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 907, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 977, .adv_w = 164, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1040, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1110, .adv_w = 164, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1173, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1243, .adv_w = 164, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1313, .adv_w = 73, .box_w = 3, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1328, .adv_w = 76, .box_w = 3, .box_h = 13, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 1348, .adv_w = 164, .box_w = 10, .box_h = 10, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 1398, .adv_w = 164, .box_w = 10, .box_h = 6, .ofs_x = 0, .ofs_y = 4},
    {.bitmap_index = 1428, .adv_w = 164, .box_w = 10, .box_h = 10, .ofs_x = 0, .ofs_y = 2},
    {.bitmap_index = 1478, .adv_w = 124, .box_w = 9, .box_h = 15, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 1546, .adv_w = 281, .box_w = 17, .box_h = 19, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 1708, .adv_w = 191, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1792, .adv_w = 187, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 1869, .adv_w = 187, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 1953, .adv_w = 206, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2030, .adv_w = 172, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2093, .adv_w = 163, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2156, .adv_w = 202, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2240, .adv_w = 215, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2317, .adv_w = 76, .box_w = 3, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2338, .adv_w = 132, .box_w = 7, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2387, .adv_w = 195, .box_w = 12, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2471, .adv_w = 163, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2534, .adv_w = 249, .box_w = 13, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2625, .adv_w = 213, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2702, .adv_w = 220, .box_w = 13, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 2793, .adv_w = 171, .box_w = 10, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 2863, .adv_w = 220, .box_w = 14, .box_h = 17, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 2982, .adv_w = 185, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3059, .adv_w = 165, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3129, .adv_w = 164, .box_w = 11, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3206, .adv_w = 211, .box_w = 11, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 3283, .adv_w = 190, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3367, .adv_w = 278, .box_w = 18, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3493, .adv_w = 190, .box_w = 12, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3577, .adv_w = 177, .box_w = 11, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3654, .adv_w = 166, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3724, .adv_w = 99, .box_w = 5, .box_h = 19, .ofs_x = 1, .ofs_y = -3},
    {.bitmap_index = 3772, .adv_w = 112, .box_w = 7, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3821, .adv_w = 99, .box_w = 5, .box_h = 19, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 3869, .adv_w = 136, .box_w = 8, .box_h = 7, .ofs_x = 0, .ofs_y = 7},
    {.bitmap_index = 3897, .adv_w = 119, .box_w = 8, .box_h = 3, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 3909, .adv_w = 87, .box_w = 4, .box_h = 3, .ofs_x = 1, .ofs_y = 11},
    {.bitmap_index = 3915, .adv_w = 157, .box_w = 9, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 3960, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4030, .adv_w = 142, .box_w = 9, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4075, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4145, .adv_w = 158, .box_w = 10, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4195, .adv_w = 99, .box_w = 7, .box_h = 15, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4248, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 4318, .adv_w = 167, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4381, .adv_w = 69, .box_w = 3, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4402, .adv_w = 69, .box_w = 7, .box_h = 18, .ofs_x = -3, .ofs_y = -4},
    {.bitmap_index = 4465, .adv_w = 151, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4528, .adv_w = 69, .box_w = 2, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4542, .adv_w = 246, .box_w = 14, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4612, .adv_w = 167, .box_w = 9, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4657, .adv_w = 170, .box_w = 10, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4707, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 4777, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 4847, .adv_w = 108, .box_w = 6, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 4877, .adv_w = 131, .box_w = 8, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4917, .adv_w = 106, .box_w = 7, .box_h = 13, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 4963, .adv_w = 167, .box_w = 9, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5008, .adv_w = 148, .box_w = 10, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5058, .adv_w = 224, .box_w = 14, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5128, .adv_w = 143, .box_w = 9, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5173, .adv_w = 150, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 5243, .adv_w = 137, .box_w = 8, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5283, .adv_w = 106, .box_w = 7, .box_h = 19, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 5350, .adv_w = 53, .box_w = 3, .box_h = 18, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 5377, .adv_w = 106, .box_w = 6, .box_h = 19, .ofs_x = 0, .ofs_y = -3},
    {.bitmap_index = 5434, .adv_w = 164, .box_w = 9, .box_h = 5, .ofs_x = 1, .ofs_y = 4},
    {.bitmap_index = 5457, .adv_w = 142, .box_w = 9, .box_h = 14, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 5520, .adv_w = 158, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5590, .adv_w = 167, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5653, .adv_w = 187, .box_w = 12, .box_h = 18, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5761, .adv_w = 142, .box_w = 9, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5824, .adv_w = 131, .box_w = 8, .box_h = 14, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5880, .adv_w = 171, .box_w = 10, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 5950, .adv_w = 157, .box_w = 9, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 5995, .adv_w = 169, .box_w = 9, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6040, .adv_w = 169, .box_w = 9, .box_h = 14, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6103, .adv_w = 150, .box_w = 9, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6148, .adv_w = 169, .box_w = 9, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6193, .adv_w = 175, .box_w = 10, .box_h = 14, .ofs_x = 1, .ofs_y = -4},
    {.bitmap_index = 6263, .adv_w = 142, .box_w = 9, .box_h = 10, .ofs_x = 0, .ofs_y = 0},
    {.bitmap_index = 6308, .adv_w = 150, .box_w = 10, .box_h = 14, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 6378, .adv_w = 148, .box_w = 8, .box_h = 10, .ofs_x = 1, .ofs_y = 0},
    {.bitmap_index = 6418, .adv_w = 66, .box_w = 6, .box_h = 14, .ofs_x = -1, .ofs_y = 0},
    {.bitmap_index = 6460, .adv_w = 158, .box_w = 10, .box_h = 18, .ofs_x = 0, .ofs_y = -4},
    {.bitmap_index = 6550, .adv_w = 288, .box_w = 14, .box_h = 17, .ofs_x = 2, .ofs_y = -1},
    {.bitmap_index = 6669, .adv_w = 288, .box_w = 18, .box_h = 17, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 6822, .adv_w = 288, .box_w = 18, .box_h = 18, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 6984, .adv_w = 288, .box_w = 12, .box_h = 16, .ofs_x = 3, .ofs_y = -2},
    {.bitmap_index = 7080, .adv_w = 288, .box_w = 18, .box_h = 17, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 7233, .adv_w = 288, .box_w = 17, .box_h = 18, .ofs_x = 0, .ofs_y = -2},
    {.bitmap_index = 7386, .adv_w = 288, .box_w = 18, .box_h = 17, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 7539, .adv_w = 288, .box_w = 18, .box_h = 16, .ofs_x = 0, .ofs_y = -1},
    {.bitmap_index = 7683, .adv_w = 288, .box_w = 17, .box_h = 14, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 7802, .adv_w = 288, .box_w = 15, .box_h = 14, .ofs_x = 1, .ofs_y = -1},
    {.bitmap_index = 7907, .adv_w = 288, .box_w = 17, .box_h = 14, .ofs_x = 1, .ofs_y = -1}
};

/*---------------------
 *  CHARACTER MAPPING
 *--------------------*/

static const uint16_t unicode_list_1[] = {
    0x0, 0x3, 0xa, 0x25, 0x26, 0x7a, 0x339, 0x349,
    0x351, 0x352, 0x353, 0x356, 0x359, 0x35a, 0x35c, 0x365,
    0x370, 0x1de0, 0x4d46, 0x4e6c, 0x64a0, 0x64fe, 0x6645, 0x7a99,
    0x7d5a, 0x89b7, 0xac86, 0xc4cd, 0xd475
};

/*Collect the unicode lists and glyph_id offsets*/
static const lv_font_fmt_txt_cmap_t cmaps[] =
{
    {
        .range_start = 32, .range_length = 95, .glyph_id_start = 1,
        .unicode_list = NULL, .glyph_id_ofs_list = NULL, .list_length = 0, .type = LV_FONT_FMT_TXT_CMAP_FORMAT0_TINY
    },
    {
        .range_start = 231, .range_length = 54390, .glyph_id_start = 96,
        .unicode_list = unicode_list_1, .glyph_id_ofs_list = NULL, .list_length = 29, .type = LV_FONT_FMT_TXT_CMAP_SPARSE_TINY
    }
};

/*-----------------
 *    KERNING
 *----------------*/


/*Map glyph_ids to kern left classes*/
static const uint8_t kern_left_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 3, 4, 0, 5, 0, 5, 0,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 5,
    7, 8, 9, 10, 11, 8, 12, 13,
    14, 15, 15, 16, 17, 18, 15, 15,
    8, 19, 0, 20, 21, 22, 16, 6,
    23, 24, 25, 26, 3, 9, 4, 0,
    0, 0, 27, 28, 29, 30, 31, 32,
    33, 27, 0, 34, 35, 30, 27, 27,
    28, 28, 0, 36, 37, 38, 33, 39,
    39, 40, 39, 41, 3, 0, 4, 5,
    29, 31, 27, 11, 29, 42, 19, 27,
    33, 33, 43, 33, 28, 29, 39, 44,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Map glyph_ids to kern right classes*/
static const uint8_t kern_right_class_mapping[] =
{
    0, 1, 0, 2, 0, 0, 0, 0,
    2, 0, 3, 0, 4, 5, 4, 5,
    6, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 4, 0, 0,
    7, 8, 6, 9, 8, 9, 9, 9,
    8, 9, 9, 10, 9, 9, 9, 9,
    8, 9, 8, 9, 11, 12, 13, 14,
    15, 16, 17, 18, 0, 14, 3, 0,
    5, 0, 19, 20, 21, 21, 21, 22,
    21, 20, 0, 23, 20, 20, 24, 24,
    21, 0, 21, 24, 25, 26, 27, 28,
    28, 29, 28, 30, 0, 0, 3, 4,
    21, 31, 24, 8, 21, 32, 9, 19,
    24, 24, 24, 24, 24, 21, 28, 24,
    0, 31, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0
};

/*Kern values between classes*/
static const int8_t kern_class_values[] =
{
    0, 0, 0, 0, 0, -12, 0, 0,
    0, -9, 0, -9, 0, -12, -3, 0,
    -9, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 4, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 6, 0, 6,
    6, 3, 0, 4, 0, 0, 19, 0,
    0, 6, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 9, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -15, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -12, 6, 6, -12, -39, -24, 7, -10,
    0, -33, -2, 6, 0, 0, 0, 0,
    0, 0, -20, 0, -20, -5, 0, -12,
    -15, 0, -12, -12, -14, -14, -9, -15,
    0, 0, 0, -9, -27, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -7, 0, 0, -12, -10, 0, 0,
    0, -11, 0, -9, 0, -10, -5, -9,
    -14, -7, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -12, -34, 0, -17, 9, 0, -19, -10,
    0, 0, 0, -23, -3, -24, -18, 0,
    -30, 6, 0, 0, -3, 0, 0, 0,
    0, 0, 0, -11, 0, 0, -3, 0,
    0, -3, 0, 0, 0, -4, 0, 0,
    0, 4, 0, -10, 0, -12, -3, 0,
    -15, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 3, 0, -9, 7, 0, 9, -4,
    0, 0, 0, 1, 0, 0, 0, 0,
    1, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -7, 0, 0, 0, 0,
    0, 0, 0, 0, 3, 0, 3, -3,
    0, 3, 0, 0, 0, -3, 0, 0,
    -4, 0, -3, 0, -3, -5, 0, 0,
    -3, -3, -3, -5, -2, 0, -3, -3,
    -3, 8, 0, 2, -38, -16, 11, -1,
    0, -41, 0, 6, 0, 0, 0, 0,
    0, 0, -12, 0, -9, -3, 0, -6,
    0, -4, 0, -6, -11, -8, -9, 0,
    0, 0, 0, 0, 6, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 1, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, -8, -3, 0, 0,
    0, -9, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -12, 0, 0, -32, 6, 0, 0, -16,
    -4, 0, -3, 0, -7, 0, 0, 0,
    0, 0, -7, 0, -9, -11, 0, -3,
    -3, -10, -11, -18, -9, 0, -8, -3,
    -14, -29, 0, -26, 8, 0, -20, -15,
    0, 5, -3, -37, -13, -42, -31, 0,
    -51, 0, -2, 0, -6, -5, 0, -1,
    0, -7, -9, -27, 0, 0, 0, 0,
    -3, 3, 0, 3, -41, -23, 4, 0,
    0, -46, 0, 0, 0, 0, -1, -6,
    0, -9, -9, 0, -10, 0, 0, 0,
    0, 0, 0, 3, 0, 0, 0, 0,
    0, -2, 0, -3, 12, 0, -1, -3,
    0, 0, 2, -2, -4, -7, -4, 0,
    -13, 0, 0, 0, -4, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 2, 0,
    0, 0, 6, 0, 0, -3, 0, 0,
    -5, 1, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -9, 9, 0, -23, -32, -23, 9, -9,
    0, -40, 0, 6, 0, 6, 6, 0,
    0, 0, -33, 0, -32, -14, 0, -26,
    -33, -10, -24, -30, -30, -25, -19, -18,
    -3, 6, 0, -6, -21, -18, 0, -5,
    0, -19, 0, 6, 0, 0, 0, 0,
    0, 0, -21, 0, -17, -4, 0, -11,
    -12, 0, -8, -5, -9, -9, -6, -12,
    0, 0, 6, -26, 3, 0, 4, -9,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -6, 0, -9, 0, 0, -5,
    -5, -7, -8, -17, 0, 0, -7, -5,
    -9, 4, 6, -20, -38, -30, 2, -14,
    0, -39, -5, 0, 0, 0, 0, 0,
    0, 0, -31, 0, -29, -14, 0, -23,
    -26, -8, -20, -20, -17, -21, -23, -20,
    0, 0, 3, -14, 6, 0, 3, -9,
    0, 0, -3, 0, 0, 0, 0, 0,
    0, 0, -2, 0, -4, 0, 0, 0,
    0, 0, 0, -9, 0, 0, 0, 0,
    0, -12, 0, 0, 0, 0, -8, 0,
    0, 0, 0, -24, 0, -20, -18, -2,
    -27, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -3, 0, 0, 0, 0,
    0, -14, 0, -3, -10, 0, -11, 0,
    0, 0, 0, -32, 0, -20, -17, -9,
    -29, 0, -3, 0, 0, -3, 0, 0,
    0, -1, 0, -5, -7, -7, 0, 0,
    0, 1, 0, 6, 7, 0, -3, 0,
    0, 0, 0, -22, 0, -13, -9, 6,
    -20, 0, 1, 0, -1, 3, 0, 0,
    0, 6, 0, 0, 2, 3, -1, 0,
    0, 0, 4, 0, 0, 0, 3, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 5, 0, 0, -7, 0,
    0, 0, 0, -20, 0, -15, -12, -3,
    -23, 0, 0, 0, 0, 0, 0, 0,
    3, 0, 0, 1, -1, 0, 0, 3,
    0, 12, 0, -3, -22, 0, 12, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, -7, 0, -7, 0, 0, 0,
    0, 3, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, 0, 0, -7, 0,
    0, 0, 0, -26, 0, -12, -11, 0,
    -23, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 3, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 9, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    -6, 0, 0, -7, 8, 0, -13, 0,
    0, 0, 0, -27, 0, -16, -15, 0,
    -23, 0, -9, 0, -6, 0, 0, 0,
    -3, 0, -2, 0, 0, 0, -6, -3,
    0, 6, 0, 3, -30, -10, -8, 0,
    0, -31, 0, 0, 0, -10, 0, -12,
    -19, 0, -12, 0, -9, 0, 0, 0,
    -1, 8, 0, 0, 0, 0, -9, -1,
    0, -9, 0, 0, 0, 0, -8, 0,
    0, 0, 0, -29, 0, -19, -14, 0,
    -29, 0, 0, 0, 0, 0, 0, 0,
    3, 0, 0, -1, 0, 3, 0, 0,
    0, -3, 2, -1, 8, 0, -7, 0,
    0, 0, 0, -21, 0, -12, 0, 0,
    -18, 0, 0, 0, -2, 0, 0, 0,
    0, 0, 0, 0, 0, 0, -2, 0,
    0, 0, 0, 0, -26, -11, -7, 0,
    0, -21, 0, -30, 0, -12, -5, -17,
    -20, 0, -5, 0, -5, 0, 0, 0,
    -2, 0, 0, 0, 0, 0, -5, 0,
    0, 0, 0, -6, 3, 0, -13, 0,
    0, 0, 0, -30, 0, -14, -9, 0,
    -17, 0, -4, 0, -7, 0, 0, 0,
    0, 3, 0, 0, 0, 0, -7, 0,
    0, 0, 0, 0, 3, 0, -8, 0,
    0, 0, 0, -29, 0, -15, -8, 0,
    -20, 0, -5, 0, -7, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, -9, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -12, 0, -14, -10, 0,
    -20, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -1, 0, 3, 0, 3,
    -6, -3, 0, -7, 8, 0, -13, 0,
    0, 0, 0, -27, 0, -16, -15, 0,
    -23, 0, -9, 0, -6, 0, 0, 0,
    -3, 0, -2, 7, 0, -1, -10, -3,
    0, -17, 0, 0, 0, 0, 0, 0,
    0, 0, 0, -33, 0, 0, 0, -4,
    0, 0, 0, 0, 0, 0, 0, 0,
    0, 0, 0, 0, 0, 0, 0, 0
};


/*Collect the kern class' data in one place*/
static const lv_font_fmt_txt_kern_classes_t kern_classes =
{
    .class_pair_values   = kern_class_values,
    .left_class_mapping  = kern_left_class_mapping,
    .right_class_mapping = kern_right_class_mapping,
    .left_class_cnt      = 44,
    .right_class_cnt     = 32,
};

/*--------------------
 *  ALL CUSTOM DATA
 *--------------------*/

#if LV_VERSION_CHECK(8, 0, 0)
/*Store all the custom data of the font*/
static  lv_font_fmt_txt_glyph_cache_t cache;
static const lv_font_fmt_txt_dsc_t font_dsc = {
#else
static lv_font_fmt_txt_dsc_t font_dsc = {
#endif
    .glyph_bitmap = glyph_bitmap,
    .glyph_dsc = glyph_dsc,
    .cmaps = cmaps,
    .kern_dsc = &kern_classes,
    .kern_scale = 16,
    .cmap_num = 2,
    .bpp = 4,
    .kern_classes = 1,
    .bitmap_format = 0,
#if LV_VERSION_CHECK(8, 0, 0)
    .cache = &cache
#endif
};


/*-----------------
 *  PUBLIC FONT
 *----------------*/

/*Initialize a public general font descriptor*/
#if LV_VERSION_CHECK(8, 0, 0)
const lv_font_t ui_font_English18 = {
#else
lv_font_t ui_font_English18 = {
#endif
    .get_glyph_dsc = lv_font_get_glyph_dsc_fmt_txt,    /*Function pointer to get glyph's data*/
    .get_glyph_bitmap = lv_font_get_bitmap_fmt_txt,    /*Function pointer to get glyph's bitmap*/
    .line_height = 22,          /*The maximum line height required by the font*/
    .base_line = 4,             /*Baseline measured from the bottom of the line*/
#if !(LVGL_VERSION_MAJOR == 6 && LVGL_VERSION_MINOR == 0)
    .subpx = LV_FONT_SUBPX_NONE,
#endif
#if LV_VERSION_CHECK(7, 4, 0) || LVGL_VERSION_MAJOR >= 8
    .underline_position = -1,
    .underline_thickness = 1,
#endif
    .dsc = &font_dsc           /*The custom font data. Will be accessed by `get_glyph_bitmap/dsc` */
};



#endif /*#if UI_FONT_ENGLISH18*/

